local NCXConstants = require("modules/NCXConstants.lua")

FixerList = {

	--
	-- WATSON
	--

	-- NORTHSIDE
	{ district = "WATSON", subdistrict = "NORTHSIDE", id = "RIPPERDOC__RYDER", name = "CASSIUS",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 3506132455, loc = { x = -1689.2151, y = 2385.2312, z = 18.344627, w = 1 } },

	-- KABUKI
	{ district = "WATSON", subdistrict = "KABUKI", id = "RIPPERDOC__ROBERT", name = "DR. CHROME",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		additionalTime = 20,
		hash = 1944547052, loc = { x = -1241.8655, y = 1945.9814, z = 8.0540085, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "RIPPERDOC__001", name = "INSTANT IMPLANTS",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 2649296832, loc = { x = -1035.2686, y = 1447.1206, z = 0.49337006, w = 1 } },

	-- LITTLE CHINA
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "RIPPERDOC__VIKTOR", name = "CLINIQUE DE VIKTOR",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		additionalTime = 10,
		hash = 1903322038, loc = { x = -1542.5922, y = 1230.2432, z = 11.519447, w = 1 } },

	--
	-- WESTBROOK
	--

	-- JAPANTOWN
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "RIPPERDOC__002", name = "MÉGABUILDING H8: CHARCUDOC",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 2655720907, loc = { x = -714.9301, y = 869.11176, z = 11.98645, w = 1 } },

	-- CHARTER HILL
	{ district = "WESTBROOK", subdistrict = "CHARTER HILL", id = "RIPPERDOC__NINA", name = "CLINIQUE DE KRAVIZ",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 936037932, loc = { x = -37.54934, y = -51.269997, z = 7.1796875, w = 1 } },

	--
	-- CITY CENTER
	--

	-- DOWNTOWN
	{ district = "CITY CENTER", subdistrict = "DOWNTOWN", id = "RIPPERDOC__003", name = "CHARCUDOC",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 2405489109, loc = { x = -2414.5356, y = 393.02942, z = 11.837105, w = 1 } },

	--
	-- HEYWOOD
	--

	-- WELLSPRINGS
	{ district = "HEYWOOD", subdistrict = "WELLSPRINGS", id = "RIPPERDOC__004", name = "CHARCUDOC",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 359452631, loc = { x = -2362.6975, y = -926.45306, z = 12.266129, w = 1 } },

	--
	-- PACIFICA
	--

	-- WEST WIND ESTATE
	{ district = "PACIFICA", subdistrict = "WEST WIND ESTATE", id = "RIPPERDOC__005", name = "CHARCUDOC",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 261418618, loc = { x = -2606.2393, y = -2501.3677, z = 17.335747, w = 1 } },

	--
	-- SANTO DOMINGO
	--

	-- ARROYO
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "RIPPERDOC__006", name = "CHARCUDOC",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 393313607, loc = { x = -1069.795, y = -1272.5907, z = 11.456398, w = 1 } },

	-- RANCHO CORONADO
	{ district = "SANTO DOMINGO", subdistrict = "RANCHO CORONADO", id = "RIPPERDOC__007", name = "CLINIQUE D'OCTAVIO",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 621261708, loc = { x = 584.76245, y = -2180.1692, z = 42.456352, w = 1 } },

	--
	-- BADLANDS
	--

	{ district = "BADLANDS", subdistrict = "BADLANDS", id = "RIPPERDOC__008", name = "CAMP NOMADE: CHARCUDOC",
		type = NCXConstants.DELIVERY_POINT__TYPE__RIPPERDOC,
		hash = 3827001594, loc = { x = 3441.1135, y = -387.13242, z = 135.57999, w = 1 } },

}
return FixerList