local NCXConstants = require("modules/NCXConstants.lua")
ShopList = {

	--
	-- WATSON
	--

	-- NORTHSIDE
	{ district = "WATSON", subdistrict = "NORTHSIDE", id = "WS_NS_SHOP_001", name = "PARAMED",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 929755127, loc = { x = -1933.2008, y = 2744.1636, z = 10.450104, w = 1 } },
	{ district = "WATSON", subdistrict = "NORTHSIDE", id = "WS_NS_SHOP_002", name = "CORPO SNACK",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 1835708502, loc = { x = -1914.4543, y = 2739.4854, z = 10.898682, w = 1 } },
	{ district = "WATSON", subdistrict = "NORTHSIDE", id = "WS_NS_SHOP_003", name = "IRON & LEAD",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 2202910483, loc = { x = -1891.0432, y = 2730.455, z = 7.454567, w = 1 } },
	{ district = "WATSON", subdistrict = "NORTHSIDE", id = "WS_NS_SHOP_004", name = "DED ZED",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 187157206, loc = { x = -1898.8677, y = 2503.2024, z = 18.248932, w = 1 } },
	{ district = "WATSON", subdistrict = "NORTHSIDE", id = "WS_NS_SHOP_006", name = "MEDS ETC.",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 2925772365, loc = { x = -1585.2041, y = 2077.2927, z = 18.391937, w = 1 } },

	-- KABUKI
	{ district = "WATSON", subdistrict = "KABUKI", id = "WS_K_SHOP_001", name = "STRAIGHT SHOOTERS",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 594985075, loc = { x = -1209.0269, y = 2047.8549, z = 7.8294067, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WS_K_SHOP_002", name = "EDGE NET",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__NETRUNNER,
		additionalTime = 15,
		hash = 1723300138, loc = { x = -1178.0928, y = 2039.417, z = 20.146301, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WS_K_SHOP_003", name = "BUCK-A-SLICE (KNJ'S)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 3444690742, loc = { x = -1170.6012, y = 2025.5757, z = 7.7614594, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WAT_KAB_FOODSHOP_03", name = "BUNRAKU STREETFOOD",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		additionalTime = 15,
		hash = 593473050, loc = { x = -1234.111, y = 1983.7074, z = 7.972786, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WAT_KAB_CLOTH_01", name = "VENDEUR DE VÊTEMENTS (ANCIEN TYGER CLAWS)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		additionalTime = 15,
		hash = 2244501096, loc = { x = -1122.3346, y = 1752.7994, z = 33.770996, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WAT_KAB_FOODSHOP_05", name = "JUST FOOD",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 890629041, loc = { x = -970.76996, y = 1721.7299, z = 14.290001, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WAT_KAB_MEDPOINT_06", name = "CLINIQUE DE WANG",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 186915196, loc = { x = -954.5291, y = 1778.692, z = 22.842476, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WAT_KAB_BAR_01", name = "LIZZIE'S",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		additionalTime = 15,
		hash = 1415093900, loc = { x = -1172.2806, y = 1572.5687, z = 23.119827, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WS_KAB_JUNKSHOP_01", name = "FRANK'S EMPORIUM",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP,
		additionalTime = 20,
		hash = 966543935, loc = { x = -1022.6746, y = 1440.8269, z = 16.5, w = 1 } },
	{ district = "WATSON", subdistrict = "KABUKI", id = "WAT_KAB_BAR_01", name = "BAR HO-OH",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		additionalTime = 15,
		hash = 3174775737, loc = { x = -1031.898, y = 1350.9796, z = 5.279999, w = 1 } },

	-- LITTLE CHINA
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WS_LC_WEAPON_001", name = "MÉGABUILDING H10: 2ND AMENDMENT",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 2770422308, loc = { x = -1449.9733, y = 1317.9901, z = 119.06224, w = 1 } },
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WS_LC_WEAPON_002", name = "MÉGABUILDING H10: COACH FRED",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 3766703999, loc = { x = -1430.2351, y = 1338.6844, z = 119.08908, w = 1 } },
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WS_LC_SHOP_001", name = "MISTY'S ESOTERICA",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MISC,
		hash = 2720692119, loc = { x = -1543.3336, y = 1197.8762, z = 15.8773575, w = 1 } },
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WAT_LC_MEDPOINT_01", name = "PHARMACIE YIN & YANG",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 3964364751, loc = { x = -1703.7303, y = 1252.94, z = 18.252945, w = 1 } },
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WAT_LC_SHOP_002", name = "STYLISHLY",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 4161692153, loc = { x = -1525.9135, y = 1702.5895, z = 18.300003, w = 1 } },
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WAT_LC_FOOD_02", name = "KASHUU HANTEN",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 342373149, loc = { x = -1929.6091, y = 1149.717, z = 12.174805, w = 1 } },
	{ district = "WATSON", subdistrict = "LITTLE CHINA", id = "WAT_KAB_BAR_03", name = "AFTERLIFE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		additionalTime = 15,
		hash = 2128858678, loc = { x = -1448.8074, y = 1010.68494, z = 16.497467, w = 1 } },

	--
	-- WESTBROOK
	--

	-- JAPANTOWN
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_WEAPON_001", name = "ARMURERIE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 3337372535, loc = { x = -455.57776, y = 1454.3359, z = 37.380005, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_MED_001", name = "SOINS",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 3502453101, loc = { x = -436.54373, y = 1433.5198, z = 37.300003, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_NETRUN_001", name = "NETRUNNER",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__NETRUNNER,
		hash = 2062164874, loc = { x = -354.52774, y = 1366.7351, z = 42.13411, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_FOOD_001", name = "JUST FOOD (RULAI)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 890629041, loc = { x = -580.09955, y = 1279.6963, z = 32.738, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_CLOTH_001", name = "BLOSSOMING SAKURA (SAEKO'S)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 1969701501, loc = { x = -684.47473, y = 1235.9924, z = 37.96676, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_CLOTH_002", name = "NAGAMI MARKET: VÊTEMENTS (KARIM)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		additionalTime = 15,
		hash = 3472646126, loc = { x = -670.3281, y = 913.5792, z = 11.409996, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_FOOD_002", name = "NAGAMI MARKET: RESTAURANT DE RAMEN",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		additionalTime = 15,
		hash = 846737320, loc = { x = -651.212, y = 925.495, z = 9.389999, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_JUNK_001", name = "NAGAMI MARKET: CHRISTINE MARKOV",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP,
		additionalTime = 15,
		hash = 2969012949, loc = { x = -677.48065, y = 916.81354, z = 11.39502, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_JUNK_002", name = "JIG-JIG: SEX SHOP",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP,
		additionalTime = 10,
		hash = 848715207, loc = { x = -667.88477, y = 846.66583, z = 19.519386, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_FOOD_003", name = "JIG-JIG: ALIMENTATION",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		additionalTime = 10,
		hash = 3698740868, loc = { x = -645.3703, y = 850.64655, z = 18.90207, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_JUNK_003", name = "JIG-JIG: VENDEUR DE DSX",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP,
		additionalTime = 10,
		hash = 3257198508, loc = { x = -613.86426, y = 811.1712, z = 16.804344, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_FOOD_004", name = "MEGABUILDING H8: ALIMENTATION",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 2876341778, loc = { x = -690.7188, y = 775.4066, z = 36.26226, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_FOOD_005", name = "NAGAMI MARKET: GINGER PANDA",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 1108532007, loc = { x = -484.48257, y = 580.9645, z = 31.299995, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WB_JT_NETRUN_002", name = "CHANG HOON NUM",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__NETRUNNER,
		hash = 3875386355, loc = { x = -486.7429, y = 578.1439, z = 27.302223, w = 1 } },
	{ district = "WESTBROOK", subdistrict = "JAPANTOWN", id = "WS_JT_WEAPON_002", name = "SPECTOR CHENG (GOMORRAH)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		additionalTime = 15,
		hash = 3691708893, loc = { x = -335.0177, y = 562.5636, z = 38.39, w = 1 } },

	-- NORTH OAK
	{ district = "WESTBROOK", subdistrict = "NORTH OAK", id = "WB_NO_JUNK_001", name = "MOINE COMMERÇANT",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP,
		hash = 3700964587, loc = { x = 52.50756, y = 1632.963, z = 126.570755, w = 1 } },

	-- CHARTER HILL
	{ district = "WESTBROOK", subdistrict = "CHARTER HILL", id = "WS_CH_CLOTH_001", name = "AVANTE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 3215861469, loc = { x = -228.50015, y = -33.13642, z = 0.86824036, w = 1 } },

	--
	-- CITY CENTER
	--

	-- DOWNTOWN
	{ district = "CITY CENTER", subdistrict = "DOWNTOWN", id = "CC_DT_MED_001", name = "VENDEUSE DE MÉDICANENTS (PHARMACEUTICALS)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 4194595766, loc = { x = -1883.4011, y = 381.22852, z = 27.708488, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "DOWNTOWN", id = "CC_DT_CLOTH_001", name = "JINGUJI",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 2108726848, loc = { x = -1891.3209, y = 78.438156, z = 7.7001114, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "DOWNTOWN", id = "CC_DT_BAR_001", name = "DTW HELL",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		additionalTime = 15,
		hash = 51917289, loc = { x = -1937.0643, y = -36.768837, z = -1.5326004, w = 1 } },

	-- CORPO PLAZA
	{ district = "CITY CENTER", subdistrict = "CORPO PLAZA", id = "CC_CP_WEAPON_001", name = "VENDEUR D'ARMES (RIFLES & PISTOLS)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 1854213260, loc = { x = -1773.3893, y = 225.14226, z = 43.7276, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "CORPO PLAZA", id = "CC_CP_CLOTH_001", name = "AVANTE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 749595267, loc = { x = -1573.2291, y = -280.17902, z = -4.4787674, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "CORPO PLAZA", id = "CC_CP_FOOD_001", name = "ALIMENTATION (NAGAMI MARKET)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 3538196333, loc = { x = -1539.7627, y = -302.38437, z = -4.460655, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "CORPO PLAZA", id = "CC_CP_BAR_001", name = "BAR (HOMETOWN DELI)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 1273874135, loc = { x = -1520.9072, y = -326.29688, z = -4.510002, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "CORPO PLAZA", id = "CC_CP_BAR_001", name = "EMPATHY",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		additionalTime = 15,
		hash = 2584830035, loc = { x = -1620.5511, y = 366.261, z = 8.104866, w = 1 } },
	{ district = "CITY CENTER", subdistrict = "CORPO PLAZA", id = "CC_CP_MED_001", name = "CLINIQUE OLD NATURE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 268486697, loc = { x = -1127.531, y = 229.98515, z = 5.279999, w = 1 } },

	--
	-- HEYWOOD
	--

	-- VISTA DEL REY
	{ district = "HEYWOOD", subdistrict = "VISTA DEL REY", id = "HW_VR_JUNK_001", name = "VENDEUR DE CAMELOTE (MAX-IMUM PLEASURE)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP,
		hash = 3709976815, loc = { x = -861.962, y = 133.891, z = 7.3143463, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "VISTA DEL REY", id = "HW_VR_BAR_001", name = "DICKY TWISTER",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 1709267230, loc = { x = -794.74005, y = -86.111206, z = 8.715706, w = 1 } },
	--{ district = "HEYWOOD", subdistrict = "VISTA DEL REY", id = "HW_VR_NETRUN_001", name = "DEWDROP INN",
	--	subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__NETRUNNER,
	--	hash = 9014775ULL, loc = { x = -855.2527, y = -386.65225, z = 8.544563, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "VISTA DEL REY", id = "HW_VR_FOOD_001", name = "ALIMENTATION (ROASTED NOODLES)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 2357394475, loc = { x = -883.7893, y = -667.03894, z = 8.205933, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "VISTA DEL REY", id = "HW_VR_WEAPON_001", name = "2ND AMENDMENT",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 315557857, loc = { x = -908.3955, y = -707.18835, z = 8.21376, w = 1 } },

	-- THE GLEN
	{ district = "HEYWOOD", subdistrict = "THE GLEN", id = "HW_TG_BAR_001", name = "EL COYOTE COJO",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 523799811, loc = { x = -1256.1997, y = -1000.9648, z = 12.07, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "THE GLEN", id = "HW_TG_BAR_002", name = "EL PINCHE POLLO",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 2465175739, loc = { x = -1524.1733, y = -1105.2615, z = 9.138901, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "THE GLEN", id = "HW_TG_FOOD_001", name = "CALI EXPRESS",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 199674113, loc = { x = -1726.8529, y = -1249.137, z = 21.854866, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "THE GLEN", id = "HW_TG_WEAPON_001", name = "2ND AMENDMENT",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 3854681668, loc = { x = -1894.8885, y = -1019.3523, z = 7.7254715, w = 1 } },

	-- WELLSPRINGS
	{ district = "HEYWOOD", subdistrict = "WELLSPRINGS", id = "HW_WS_MED_001", name = "SOINS (PHARMACEUTICALS)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 2290030971, loc = { x = -2186.9727, y = -940.80225, z = 7.9989395, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "WELLSPRINGS", id = "HW_WS_CLOTH_001", name = "STYLISHLY",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 3397995508, loc = { x = -2439.6506, y = -669.61115, z = 6.940346, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "WELLSPRINGS", id = "HW_WS_WEAPON_001", name = "ARMURERIE (WEAPONS)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 2934714795, loc = { x = -2402.4, y = -626.8702, z = 6.9100037, w = 1 } },
	{ district = "HEYWOOD", subdistrict = "WELLSPRINGS", id = "HW_WS_FOOD_001", name = "PRODUITS FRAIS (FRESH FOOD)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 1087061742, loc = { x = -2407.5476, y = -539.25586, z = 6.9100037, w = 1 } },

	--
	-- PACIFICA
	--

	-- COASTVIEW
	{ district = "PACIFICA", subdistrict = "COASTVIEW", id = "PC_CV_NETRUN_001", name = "HÔTEL BATTY'S: NETRUNNER",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__NETRUNNER,
		hash = 1612109767, loc = { x = -1907.8197, y = -1927.0957, z = 48.903023, w = 1 } },
	{ district = "PACIFICA", subdistrict = "COASTVIEW", id = "PC_CV_FOOD_001", name = "HÔTEL BATTY'S: ALIMENTATION",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 2610119875, loc = { x = -1926.6664, y = -1913.4994, z = 49.325623, w = 1 } },
	{ district = "PACIFICA", subdistrict = "COASTVIEW", id = "PC_CV_MED_001", name = "HÔTEL BATTY'S: SOINS",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 411369710, loc = { x = -1900.1765, y = -1899.6635, z = 49.303032, w = 1 } },

	-- WEST WIND ESTATE
	{ district = "PACIFICA", subdistrict = "WEST WIND ESTATE", id = "PC_WE_WEAPON_001", name = "VENDEUR D'ARMES CAC (GOMORRAH)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 1738286995, loc = { x = -2531.0776, y = -2465.2168, z = 17.010986, w = 1 } },
	{ district = "PACIFICA", subdistrict = "WEST WIND ESTATE", id = "PC_WE_CLOTH_001", name = "VÊTEMENTS (FASHION)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 2731806097, loc = { x = -2476.355, y = -2540.525, z = 16.96, w = 1 } },
	{ district = "PACIFICA", subdistrict = "WEST WIND ESTATE", id = "PC_WE_WEAPON_001", name = "2ND AMENDMENT",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 1519193794, loc = { x = -2440.7104, y = -2401.4473, z = 16.722504, w = 1 } },

	--
	-- SANTO DOMINGO
	--

	-- ARROYO
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_FOOD_001", name = "LA MANUFACTURE: ALIMENTATION",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 3739534593, loc = { x = -1021.5981, y = -1563.6261, z = 25.703522, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_CLOTH_001", name = "LA MANUFACTURE: VÊTEMENTS",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 2188334053, loc = { x = -1014.4767, y = -1560.3792, z = 25.763306, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_MED_001", name = "LA MANUFACTURE: MÉDICAMENTS",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 2020775821, loc = { x = -1005.52686, y = -1573.9839, z = 25.76355, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_WEAPON_001", name = "LA MANUFACTURE: ARMES",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 3738020712, loc = { x = -996.33105, y = -1587.683, z = 25.702621, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_FOOD_002", name = "ALIMENTATION (KENMORE DINNER)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 2850289047, loc = { x = -985.6424, y = -1156.959, z = 11.778908, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_BAR_001", name = "RED DIRT",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 820683821, loc = { x = -724.6476, y = -998.78156, z = 8.010933, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "ARROYO", id = "SD_AY_FOOD_003", name = "ALIMENTATION (BURYGER)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 2990881466, loc = { x = -537.9405, y = -740.3921, z = 7.81427, w = 1 } },

	-- RANCHO CORONADO
	{ district = "SANTO DOMINGO", subdistrict = "RANCHO CORONADO", id = "SD_RC_MED_001", name = "SOINS (DRUGS)",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT,
		hash = 1962343035, loc = { x = 433.62457, y = -1445.145, z = 15.1046295, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "RANCHO CORONADO", id = "SD_RC_CLOTH_001", name = "STYLISHLY",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING,
		hash = 4085908671, loc = { x = 254.54459, y = -1470.5516, z = 9.599998, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "RANCHO CORONADO", id = "SD_RC_FOOD_001", name = "CAPITÁN CALIENTE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD,
		hash = 2655554561, loc = { x = 324.3962, y = -1626.7552, z = 9.309998, w = 1 } },
	{ district = "SANTO DOMINGO", subdistrict = "RANCHO CORONADO", id = "SD_RC_WEAPON_001", name = "GUN-O-RAMA",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 1886356292, loc = { x = 572.0143, y = -2203.3923, z = 35.353035, w = 1 } },

	--
	-- BADLANDS
	--

	{ district = "BADLANDS", subdistrict = "BADLANDS", id = "BL_WEAPON_001", name = "CAMP NOMADE: ARMURERIE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 229203578, loc = { x = 1793.4928, y = 2257.8843, z = 180.24, w = 1 } },
	{ district = "BADLANDS", subdistrict = "BADLANDS", id = "BL_WEAPON_002", name = "CAMP NOMADE: ARMURERIE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 229203578, loc = { x = 3428.0276, y = -369.96683, z = 133.54997, w = 1 } },
	{ district = "BADLANDS", subdistrict = "BADLANDS", id = "BL_WEAPON_003", name = "SUNSET MOTEL: ARMURERIE",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP,
		hash = 2493517760, loc = { x = 1677.8286, y = -776.0279, z = 50.369995, w = 1 } },
	{ district = "BADLANDS", subdistrict = "BADLANDS", id = "BL_BAR_001", name = "SUNSET MOTEL: BAR",
		subtype = NCXConstants.DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR,
		hash = 3817754943, loc = { x = 1636.3527, y = -799.8827, z = 53.809998, w = 1 } },

}
return ShopList