NCXTranslation = {
	["en-us"] = {
		["modName"] = "Make A Living - Courier",
		["service_title"] = "Night City Express",
		["service_title_short"] = "NCX",

		["contactNameNCX"] = "NC Express", -- Do not change this !!!!!!
		["invite_message"] = "Hey V! We are Night City Express. I hope you could help us deliver some packages, we're kinda short-handed right now. I know this is not as exciting as working with fixers but we could pay reasonably. Call this number and we will point you to a job, or simply visit any drop points in town!",

		["current"] = "Current",
		["target"] = "Target",
		["from"] = "From",
		["to"] = "To",
		["type"] = "Type",
		["distance"] = "Dist",
		["time"] = "Time",
		["reward"] = "Reward",
		["earn"] = "Earn",
		["detial"] = "Detail",
		["rate"] = "Rate",

		["district_name__watson"] = "WATSON",
		["district_name__westbrook"] = "WESTBROOK",
		["district_name__santo_domingo"] = "SANTO DOMINGO",
		["district_name__city_center"] = "CITY CENTER",
		["district_name__heywood"] = "HEYWOOD",
		["district_name__pacifica"] = "PACIFICA",
		["district_name__badlands"] = "BADLANDS",

		["unit_minute"] = "m",
		["unit_second"] = "s",
		["unit_kilometer"] = "km",
		["unit_meter"] = "m",

		["cancel_job_on_hud_message"] = "Press the binding key to cancel this job",
		["finish_job_on_hud_message"] = "Press the binding key to finish this job",
		["accept_job_on_hud_message"] = "Press the binding key to accept this job",
		["accept_job_on_hud_message__drop_point"] = "Accept the job to start!",
		["go_to_the_start_point"] = "Go to start point in",
		["go_to_the_target_point"] = "Go to target point in",

		["job_generated"] = "Delivery Job Generated",
		["job_cancelled"] = "Delivery Job Cancelled",
		["job_not_found"] = "Delivery Job not found!",

		["take_package"] = "Take Package",
		["deliver_package"] = "Deliver Package",
		["cancel_job"] = "Cancel Job",

		["job_type_normal"] = "NORMAL",
		["job_type_urgent"] = "URGENT",
		["job_type_urgent_abv"] = "UG",
		["job_type_fragile"] = "FRAGILE",
		["job_type_fragile_abv"] = "FG",
		["streetcred_abv"] = "SC",

		["delivery_job__message"] = "Time: {time}, Reward: E$ {reward} {jobtype}\n\nDelivery Job\nFrom: {start}\nTo: {target}\nRate: {rewardDetail}",
		["delivery_job__on_screen_message"] = "{time}: Go to {location}",
		["delivery_job__on_screen_message__finished"] = "Delivery job completed!",
		["delivery_job__on_screen_message__timeout"] = "Delivery job timeout!",
		["delivery_job__on_screen_message__failed"] = "Delivery job failed!",
		["delivery_job__on_screen_message__cancelled"] = "Delivery job cancelled!",

		-- settings
		--- Reward
		["setting__group__reward"] = "Reward",
		["setting__baseReward"] = "Eddies reward / Meter",
		["setting__baseReward__tip"] = "Base eddies you get per 1 meter of delivery",
		["setting__urgentJobMultiplier"] = "Urgent job multiplier",
		["setting__urgentJobMultiplier__tip"] = "Urgent job multiplier",
		["setting__fragileJobMultiplier"] = "Fragile job multiplier",
		["setting__fragileJobMultiplier__tip"] = "Fragile job multiplier",
		["setting__fragileAndUrgentJobMultiplier"] = "Fragile+Urgent job multiplier",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "Fragile+Urgent job multiplier",
		["setting__isGiveExpReward"] = "Give EXP Rewards",
		["setting__isGiveExpReward__tip"] = "Set that delivery job will give EXP rewards or not",
		--- Delivery
		["setting__group__delivery"] = "Delivery",
		["setting__isAutoInteractJob"] = "Auto Interact Job (Accept/Deliver)",
		["setting__isAutoInteractJob__tip"] = "Auto interact job Accept/Deliver if condition is matched",
		["setting__avgDrivingSpeed"] = "Average Driving Speed (km/h)",
		["setting__avgDrivingSpeed__tip"] = "The speed that will be used in urgent job's delivery time calculation.",
		["setting__delivery_time"] = "Delivery Time (Minute)",
		["setting__delivery_time__tip"] = "The time you have to delivery a package",
		--- Job Generation
		["setting__group__job_generation"] = "Job Generation",
		["setting__disableDpJobs"] = "Disable Drop Point Jobs",
		["setting__disableDpJobs__tip"] = "The job will not be generated at drop points",
		["setting__jobGenerationRange"] = "Job generation range (from player)",
		["setting__jobGenerationRange__tip"] = "The job will be generated not far from player up to this range",
		["setting__min_distance"] = "Minimum Distance",
		["setting__min_distance__tip"] = "Delivery Jobs will not be closer than this number",
		["setting__max_distance"] = "Maximum Distance",
		["setting__max_distance__tip"] = "Delivery Jobs can be farther up to this number",
		["setting__allow_district"] = "Allow District",
		["setting__allow_district__tip"] = "Allow delivery jobs to District",
		--- UI
		["setting__group__ui"] = "UI",
		["setting__ui__useCetHud"] = "Use CET HUD",
		["setting__ui__useCetHud__tip"] = "Use CET HUD, optimized for en-us",
		["setting__ui__hud_scale"] = "HUD Scale",
		["setting__ui__hud_scale__tip"] = "Adjust HUD Scale",
		["setting__ui__hud_offset_x"] = "HUD Offset Horizontal",
		["setting__ui__hud_offset_x__tip"] = "Moving HUD to left/right horizontally",
		["setting__ui__show_time_update_every"] = "Show Time Update Every (Seconds)",
		["setting__ui__show_time_update_every__tip"] = "Show time update on screen every (Seconds)",
	},

	["fr-fr"] = {
		["modName"] = "Gagner sa vie - Coursier",
		["service_title"] = "Night City Express",
		["service_title_short"] = "NCX",

		["contactNameNCX"] = "NC Express",
		["invite_message"] = "Salut V ! Laissez nous nous présenter, nous sommes Night City Express. J'espère que vous pourrez nous aider à livrer quelques colis, nous sommes un peu à court de personnel en ce moment. Je sais que ce n'est pas aussi excitant que de travailler avec des fixers, mais nous pourrions vous proposer une paie raisonnable. Appelez ce numéro et nous vous dirigerons vers une livraison, ou visitez simplement n'importe quel point de livraison en ville !",

		["current"] = "Actuel",
		["target"] = "Objectif",
		["from"] = "Depuis",
		["to"] = "Vers",
		["type"] = "Type",
		["distance"] = "Dist.",
		["time"] = "Temps",
		["reward"] = "Gain",
		["earn"] = "Gagné",
		["detial"] = "Détail",
		["rate"] = "Note",

		["district_name__watson"] = "WATSON",
		["district_name__westbrook"] = "WESTBROOK",
		["district_name__santo_domingo"] = "SANTO DOMINGO",
		["district_name__city_center"] = "CITY CENTER",
		["district_name__heywood"] = "HEYWOOD",
		["district_name__pacifica"] = "PACIFICA",
		["district_name__badlands"] = "BADLANDS",

		["unit_minute"] = "m",
		["unit_second"] = "s",
		["unit_kilometer"] = "km",
		["unit_meter"] = "m",

		["cancel_job_on_hud_message"] = "Appuyer sur la touche attribué pour annuler cet livraison",
		["finish_job_on_hud_message"] = "Appuyer sur la touche attribué pour finir cet livraison",
		["accept_job_on_hud_message"] = "Appuyer sur la touche attribué pour accepter cet livraison",
		["accept_job_on_hud_message__drop_point"] = "Accepter la livraison pour démarrer !",
		["go_to_the_start_point"] = "Aller au point de départ en",
		["go_to_the_target_point"] = "Aller à destination en",

		["job_generated"] = "Tâche de livraison générée",
		["job_cancelled"] = "Tâche de livraison annulée !",
		["job_not_found"] = "Tâche de livraison non trouvée !",

		["take_package"] = "Prendre le paquet",
		["deliver_package"] = "Livrer le paquet",
		["cancel_job"] = "Annuler livraison",

		["job_type_normal"] = "NORMAL",
		["job_type_urgent"] = "URGENT",
		["job_type_urgent_abv"] = "UG",
		["job_type_fragile"] = "FRAGILE",
		["job_type_fragile_abv"] = "FG",
		["streetcred_abv"] = "SC",

		["delivery_job__message"] = "Temps: {time}, Récompense: E$ {reward} {jobtype}\n\nLivraison de paquet\ndepuis: {start}\nVers: {target}\nNote: {rewardDetail}",
		["delivery_job__on_screen_message"] = "{time}: Pour aller à {location}",
		["delivery_job__on_screen_message__finished"] = "Livraison complétée !",
		["delivery_job__on_screen_message__timeout"] = "Livraison hors délais !",
		["delivery_job__on_screen_message__failed"] = "Livraison échouée !",
		["delivery_job__on_screen_message__cancelled"] = "Livraison annulée !",

		-- settings
		--- Reward
		["setting__group__reward"] = "Récompense",
		["setting__baseReward"] = "Eddies obtenus / Metre",
		["setting__baseReward__tip"] = "Eddies que vous obtenez par mètre de livraison",
		["setting__urgentJobMultiplier"] = "Multiplicateur de livraison urgente",
		["setting__urgentJobMultiplier__tip"] = "Multiplicateur de récompense pour les livraisons urgentes",
		["setting__fragileJobMultiplier"] = "Multiplicateur de livraison fragile",
		["setting__fragileJobMultiplier__tip"] = "Multiplicateur de récompense pour les livraisons fragiles",
		["setting__fragileAndUrgentJobMultiplier"] = "Multiplicateur de livraison fragile et urgente",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "Multiplicateur de récompense pour les livraisons fragiles et urgentes",
		["setting__isGiveExpReward"] = "Donne des récompenses d'EXP",
		["setting__isGiveExpReward__tip"] = "Défini si ce travail de livraison donnera ou non des récompenses d'EXP",
		--- Delivery
		["setting__group__delivery"] = "Livraison",
		["setting__isAutoInteractJob"] = "Interaction automatique (Accepter/Livrer)",
		["setting__isAutoInteractJob__tip"] = "L'interaction accepte/livre automatiquement si la condition est remplie",
		["setting__avgDrivingSpeed"] = "Vitesse de conduite moyenne (km/h)",
		["setting__avgDrivingSpeed__tip"] = "La vitesse qui sera utilisée dans le calcul du délai de livraison urgente.",
		["setting__delivery_time"] = "Délai de livraison (minutes)",
		["setting__delivery_time__tip"] = "Le temps dont vous disposez pour livrer un colis",
		--- Job Generation
		["setting__group__job_generation"] = "Génération des livraisons",
		["setting__disableDpJobs"] = "Désactiver les livraisons de point de chute",
		["setting__disableDpJobs__tip"] = "La livraison ne sera pas crée aux points de chute",
		["setting__jobGenerationRange"] = "Distance de création des livraisons (du joueur)",
		["setting__jobGenerationRange__tip"] = "Le travail sera crée non loin du joueur jusqu'à cette distance",
		["setting__min_distance"] = "Distance minimale",
		["setting__min_distance__tip"] = "Les livraisons ne seront pas plus proches que cette distance",
		["setting__max_distance"] = "Distance maximale",
		["setting__max_distance__tip"] = "Les livraisons peuvent être plus éloignées jusqu'à cette distance",
		["setting__allow_district"] = "Autoriser le district",
		["setting__allow_district__tip"] = "Autoriser les livraisons au district",
		--- UI
		["setting__group__ui"] = "UI",
		["setting__ui__useCetHud"] = "Utilise CET HUD",
		["setting__ui__useCetHud__tip"] = "Utilise CET HUD, optimisé pour EN-US",
		["setting__ui__hud_scale"] = "Échelle HUD",
		["setting__ui__hud_scale__tip"] = "Adjuster l'échelle HUD",
		["setting__ui__hud_offset_x"] = "Décalage horizontal du HUD",
		["setting__ui__hud_offset_x__tip"] = "Déplacer le HUD vers la gauche/droite horizontalement",
		["setting__ui__show_time_update_every"] = "Afficher le temps à l'écran (secondes)",
		["setting__ui__show_time_update_every__tip"] = "Afficher la mise à jour du temps à l'écran toutes les X secondes",
	},

	["th-th"] = {
		["modName"] = "งานหาเลี้ยงชีพ - คนส่งของ",
		["service_title"] = "ไนท์ ซิตี้ เอ็กซ์เพรส",
		["service_title_short"] = "NCX",

		["contactNameNCX"] = "เอ็น ซี เอ็กซ์เพรส",
		["invite_message"] = "เฮ้ วี! เราคือ ไนท์ ซิตี้ เอ็กซ์เพรส. ฉันหวังว่านายจะพอมีเวลาว่างมาช่วยเราส่งพัสดุหน่อย เรากำลังขาดแรงงานคนน่ะ. แน่นอนว่ามันไม่ได้ตื่นเต้นเหมือนไปทำงานกับฟิกเซอร์ แต่เราจะจ่ายให้อย่างสมน้ำสมเนื้อเลยล่ะ. ถ้าสนใจก็โทรมาเบอร์นี้หรือไปรับงานที่ตู้ส่งของได้เลย!",

		["current"] = "ปัจจุบัน",
		["target"] = "เป้าหมาย",
		["from"] = "จาก",
		["to"] = "ไปยัง",
		["type"] = "ประเภท",
		["distance"] = "ระยะทาง",
		["time"] = "เวลา",
		["reward"] = "รางวัล",
		["earn"] = "รายรับ",
		["detial"] = "ข้อมูล",
		["rate"] = "เรทราคา",

		["district_name__watson"] = "วัตสัน",
		["district_name__westbrook"] = "เวสต์บรูค",
		["district_name__santo_domingo"] = "ซานโตโดมิงโก",
		["district_name__city_center"] = "ซิตี้เซ็นเตอร์",
		["district_name__heywood"] = "เฮย์วู้ด",
		["district_name__pacifica"] = "แปซิฟิก้า",
		["district_name__badlands"] = "แบดแลนด์ส์",

		["unit_minute"] = "นาที",
		["unit_second"] = "วินาที",
		["unit_kilometer"] = "กม",
		["unit_meter"] = "ม",

		["cancel_job_on_hud_message"] = "กดปุ่มที่ตั้งไว้เพื่อยกเลิกงาน",
		["finish_job_on_hud_message"] = "กดปุ่มที่ตั้งไว้เพื่อส่งงาน",
		["accept_job_on_hud_message"] = "กดปุ่มที่ตั้งไว้เพื่อรับงาน",
		["accept_job_on_hud_message__drop_point"] = "กดรับงานเพื่อเริ่มต้น",
		["go_to_the_start_point"] = "ไปยังจุดเริ่มต้นภายในเวลา",
		["go_to_the_target_point"] = "ไปยังเป้าหมายภายในเวลา",

		["job_generated"] = "ได้รับงานใหม่!",
		["job_cancelled"] = "ยกเลิกงานแล้ว",
		["job_not_found"] = "ไม่พบงานในละแวกนี้",

		["take_package"] = "รับพัสดุ",
		["deliver_package"] = "ส่งพัสดุ",
		["cancel_job"] = "ยกเลิกงาน",

		["job_type_normal"] = "ทั่วไป",
		["job_type_urgent"] = "ส่งด่วน",
		["job_type_urgent_abv"] = "ด่วน",
		["job_type_fragile"] = "ระวังแตก",
		["job_type_fragile_abv"] = "ระวังแตก",
		["streetcred_abv"] = "ชื่อเสียง",

		["delivery_job__message"] = "เวลา: {time}, รางวัล: E$ {reward} {jobtype}\n\nงานส่งพัสดุ\nจาก: {start}\nไปยัง: {target}\nเรทราคา: {rewardDetail}",
		["delivery_job__on_screen_message"] = "{time}: เดินทางไปยัง {location}",
		["delivery_job__on_screen_message__finished"] = "งานส่งพัสดุสำเร็จ!",
		["delivery_job__on_screen_message__timeout"] = "งานส่งพัสดุหมดเวลา!",
		["delivery_job__on_screen_message__failed"] = "งานส่งพัสดุล้มเหลว!",
		["delivery_job__on_screen_message__cancelled"] = "งานส่งพัสดุยกเลิก!",

		-- settings
		--- Reward
		["setting__group__reward"] = "รางวัล",
		["setting__baseReward"] = "เงินต่อ 1 เมตร",
		["setting__baseReward__tip"] = "รางวัลเงินต่อระยะทาง 1 เมตร",
		["setting__urgentJobMultiplier"] = "ตัวคูณรางวัล งานด่วน",
		["setting__urgentJobMultiplier__tip"] = "ตัวคูณรางวัล งานด่วน",
		["setting__fragileJobMultiplier"] = "ตัวคูณรางวัล งานระวังแตก",
		["setting__fragileJobMultiplier__tip"] = "ตัวคูณรางวัล งานระวังแตก",
		["setting__fragileAndUrgentJobMultiplier"] = "ตัวคูณรางวัล งานด่วน+ระวังแตก",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "ตัวคูณรางวัล งานด่วน+ระวังแตก",
		["setting__isGiveExpReward"] = "ได้ค่าประสบการณ์จากงานส่งพัสดุ",
		["setting__isGiveExpReward__tip"] = "ได้ค่าประสบการณ์จากงานส่งพัสดุหรือไม่",
		--- Delivery
		["setting__group__delivery"] = "การขนส่ง",
		["setting__isAutoInteractJob"] = "กดรับส่งงานอัตโนมัติ",
		["setting__isAutoInteractJob__tip"] = "กดรับส่งงานอัตโนมัติ เมื่อไปถึงที่หมาย",
		["setting__avgDrivingSpeed"] = "ความเร็วการขับขี่เฉลี่ย (กม/ชม)",
		["setting__avgDrivingSpeed__tip"] = "ความเร็วการขับขี่เฉลี่ย ที่จะใช้คำนวณเวลาขนส่งงานด่วน",
		["setting__delivery_time"] = "เวลาส่งพัสดุ (นาที)",
		["setting__delivery_time__tip"] = "เวลาส่งพัสดุ กรณีงานปกติ",
		--- Job Generation
		["setting__group__job_generation"] = "งานขนส่งที่ได้รับ",
		["setting__disableDpJobs"] = "ปิดรับงานจากตู้ส่งของ",
		["setting__disableDpJobs__tip"] = "งานจะไม่แสดงที่เกี่ยวกับตู้ส่งของ",
		["setting__jobGenerationRange"] = "ระยะรับงาน",
		["setting__jobGenerationRange__tip"] = "งานพัสดุที่มีจุดเริ่มต้นภายในระยะนี้เท่านั้นที่จะถูกรับ",
		["setting__min_distance"] = "ระยะงานทางต่ำสุด ของงานขนส่ง",
		["setting__min_distance__tip"] = "งานส่งพัสดุจะไม่ใกล้ไปกว่าตัวเลขนี้",
		["setting__max_distance"] = "ระยะงานทางสูงสุด ของงานขนส่ง",
		["setting__max_distance__tip"] = "งานส่งพัสดุจะไม่ไกลไปกว่าตัวเลขนี้",
		["setting__allow_district"] = "เปิดรับงานขนส่งในเขต",
		["setting__allow_district__tip"] = "เปิดรับงานขนส่งในเขตนี้",
		--- UI
		["setting__group__ui"] = "หน้าต่าง",
		["setting__ui__useCetHud"] = "ใช้หน้าต่าง CET (ไม่สนับสนุนภาษาไทย)",
		["setting__ui__useCetHud__tip"] = "ใช้หน้าต่าง CET (ไม่สนับสนุนภาษาไทย)",
		["setting__ui__hud_scale"] = "สเกลของหน้าต่าง",
		["setting__ui__hud_scale__tip"] = "ปรับสเกลของหน้าต่าง",
		["setting__ui__hud_offset_x"] = "ตำแหน่งหน้าต่าง",
		["setting__ui__hud_offset_x__tip"] = "ขยับตำแหน่งหน้าต่าง ซ้าย-ขวา",
		["setting__ui__show_time_update_every"] = "แสดงเวลางานส่งพัสดุทุกๆ (วินาที)",
		["setting__ui__show_time_update_every__tip"] = "แสดงเวลางานส่งพัสดุบนจอทุกๆ (วินาที)",

		--Direct Translation
		-- Districts
		["WATSON"] = "วัตสัน",
		["WESTBROOK"] = "เวสต์บรูค",
		["SANTO DOMINGO"] = "ซานโตโดมิงโก",
		["CITY CENTER"] = "ซิตี้เซ็นเตอร์",
		["HEYWOOD"] = "เฮย์วู้ด",
		["PACIFICA"] = "แปซิฟิก้า",
		["BADLANDS"] = "แบดแลนด์ส์",

		-- Subdistricts
		["LITTLE CHINA"] = "ลิตเติลไชน่า",
		["NORTHSIDE"] = "นอร์ทไซด์",
		["KABUKI"] = "คาบูกิ",
		["JAPANTOWN"] = "เจแปนทาวน์",
		["NORTH OAK"] = "นอร์ทโอ๊ค",
		["CHARTER HILL"] = "ชาเตอร์ฮิล",
		["RANCHO CORONADO"] = "แรนโชโคโรนาโด",
		["ARROYO"] = "อาร์โรโย",
		["COASTVIEW"] = "โคสต์วิว",
		["WEST WIND ESTATE"] = "เวสต์วินด์เอสเตท",
		["WELLSPRINGS"] = "เวลสปริงส์",
		["THE GLEN"] = "เดอะเกลน",
		["VISTA DEY REY"] = "วิสต้าเดลเรย์",
		["CORPO PLAZA"] = "คอร์โปพลาซ่า",
		["DOWNTOWN"] = "ดาวน์ทาวน์",

		-- Delivery Point Type
		["DROP POINT"] = "ตู้ส่งของ",
		["LOCATION"] = "พิกัด",
		["SHOP"] = "ร้านค้า",
		["MEDPOINT"] = "ร้านขายยา",
		["CLOTHING"] = "ร้านเสื้อผ้า",
		["WEAPON SHOP"] = "ร้านอาวุธ",
		["NETRUNNER"] = "เน็ตรันเนอร์",
		["BAR"] = "บาร์",
		["FOOD SHOP"] = "ร้านอาหาร",
		["JUNK SHOP"] = "ร้านขายของเก่า",
		["MISC"] = "ร้านทั่วไป",
		["RIPPERDOC"] = "ริปเปอร์ด็อค",
		["FIXER"] = "ฟิกเซอร์",

		-- Drop Points
		["CLARENDON ST"] = "ถนนคลาเรนดอน",
		["CALIFORNIA & CARTWRIGHT"] = "แคลิฟอร์เนีย & คาร์ทไรท์",
		["METRO: EISENHOWER ST"] = "เมโทร: ถนนไอดซนฮาวเวอร์",
		["DRAKE AVE"] = "เดรคอะเวนิว",
		["METRO: FARRIER ST"] = "เมโทร: ถนนแฟริเออร์",
		["BRADBURY & BURAN"] = "ถนนแบรดบิวรี่ตัดกับบูแรน",
		["MEGABUILDING H10: ATRIUM"] = "เมกาบิวดิง H10: โถง",
		["MEGABUILDING H10"] = "เมกาบิวดิง H10",
		["METRO: ELLISON ST"] = "เมโทร: ถนนเอลลิสัน",
		["AFTERLIFE"] = "อาฟเตอร์ไลฟ์",
		["SUTTER ST"] = "ถนนชัตเตอร์",
		["ALLEN ST SOUTH"] = "ถนนอัลเลนตอนใต้",
		["KABUKI: CENTRAL"] = "คาบูกิ: ตอนกลาง",
		["PINEWOOD ST SOUTH"] = "ถนนไพน์วู้ดตอนใต้",
		["BELLEVUE OVERWALK"] = "สะพานลอยเบลล์วิว",
		["CREEK LOOP"] = "ครีกลูป",
		["CHARTER ST"] = "ถนนชาร์เตอร์",
		["KENNEDY NORTH"] = "เคนเนดี้นอร์ท",
		["KABUKI MARKET"] = "ตลาดคาบูกิ",
		["MEGABUILDING H11"] = "เมกาบิวดิง H11",
		["NID: DOCKS"] = "NID: ท่าเรือ",
		["OFFSHORE ST"] = "ถนนออฟชอร์",
		["LONGSHORE NORTH"] = "ลองชอร์นอร์ท",
		["ALL FOODS PLANT"] = "โรงงานออลฟู้ดส์",
		["NID: EAST"] = "NID: ตะวันออก",
		["SAGAN & DIAMOND"] = "ซาแกน แอน ไดมอนด์",
		["METRO: MONROE ST"] = "เมโทร: ถนนมอนโร",
		["JIG-JIG ST"] = "ถนนจิ๊ก-จิ๊ก",
		["MEGABUILDING H8"] = "เมกาบิวดิง H8",
		["SILK ROAD WEST"] = "ซิลค์โรดเวสต์",
		["METRO: JAPANTOWN SOUTH"] = "เมโทร: เจแปนทาวน์ตอนใต้",
		["REDWOOD MARKET"] = "ตลาดเรดวูด",
		["GOLD NIWAKI PLAZA"] = "โกลด์นิวากิพลาซ่า",
		["METRO: CHARTER HILL"] = "เมโทร: ชาเตอร์ฮีล",
		["LUXURY APARTMENTS"] = "อาพาร์ทเมนต์ลักชูรี",
		["LELE PARK"] = "เลเลพาร์ค",
		["LONGSHORE SOUTH"] = "ลองชอร์เซาธ์",
		["NORTH"] = "ตอนเหนือ",
		["METRO: MEGABUILDING H7"] = "เมโทร: เมกาบิวดิง H7",
		["KENDAL PARK"] = "เคนดอลพาร์ค",
		["EAST"] = "ตะวันออก",
		["SOUTH"] = "ตอนใต้",
		["PIEZ"] = "ร้านพายซ์",
		["MEGABUILDING H6"] = "เมกาบิวดิง H6",
		["METRO: WOLLESEN ST"] = "เมโทร: โวลเลเซน",
		["STADIUM PARKING"] = "ลานจอดรถสนามกีฬา",
		["STADIUM"] = "สนามกีฬา",
		["PACIFICA PIER"] = "ท่าเรือแปซิฟิก้า",
		["BATTY'S HOTEL"] = "โรงแรมแบตตี้",
		["GRAND IMPERIAL MALL"] = "แกรนด์อิมพีเรียลมอลล์",
		["WEST WIND APARTMENTS"] = "อาพาร์ตเมนต์เวสต์วินด์",
		["CORPORATION ST"] = "ถนนคอร์เปอเรชั่น",
		["BERKELEY & BAY"] = "ถนนเบิร์คลีย์ตัดกับเบย์",
		["MEGABUILDING H2"] = "เมกาบิวดิง H2",
		["METRO: MARKET ST"] = "เมโทร: ถนนมาร์เก็ต",
		["PALMS VIEW WAY"] = "ปาล์มวิวเวย์",
		["METRO: GLEN SOUTH"] = "เมโทร: เกล็นตอนใต้",
		["MEGABUILDING H3"] = "เมกาบิวดิง H3",
		["METRO: EBUNIKE"] = "เมโทร: เอบูนิเก้",
		["METRO: GLEN NORTH"] = "เมโทร: เกล็นตอนเหนือ",
		["SENATE & MARKET"] = "ถนนซีเนทตัดกับมาร์เก็ต",
		["RECONCILIATION PARK"] = "สวนสันติภาพ",
		["CONGRESS & MADISON"] = "ถนนคองเกรสตัดกับเมดิสัน",
		["COLLEGE ST 1"] = "ถนนคอลเลจ 1",
		["COLLEGE ST 2"] = "ถนนคอลเลจ 2",
		["METRO: CONGRESS & MILK"] = "เมโทร: ถนนคองเกรสตัดกับ MLK",
		["REPUBLIC & VINE"] = "ถนนรีบบลิคตัดกับไวน์",
		["PETREL ST"] = "ถนนเพเทรล",
		["METRO: MEMORIAL PARK"] = "เมโทร: เมโมเรีลพาร์ค",
		["GIOVANNI BRIZZI"] = "จีโอวานี่ บริซซี่",
		["SKYLINE & REPUBLIC"] = "สกายไลน์ตัดกับรีพับลิค",
		["GOLD BEACH MARINA"] = "โกลเดนบีชมารีน่า",
		["DOWNTOWN CENTRAL"] = "ดาวน์ทาวน์ตอนกลาง",
		["SUNSET MOTEL"] = "ซันเซ็ตโมเทล",
		["ROCKY RIDGE"] = "ร็อกกีริดจ์",
		["DAM"] = "เขื่อน",
		["MEDESKI FUEL STATION"] = "ปั้๊มน้ำมันเมเดสกี้",
		["FUEL STATION"] = "ปั้๊มน้ำมัน",

		-- Shops
		["FOODSHOP"] = "ร้านอาหาร",

		["NID: MEDPOINT"] = "NID: ร้านขายยา",
		["NID: FOOD SHOP"] = "NID: ร้านอาหาร",
		["NID: WEAPON SHOP"] = "NID: ร้านอาวุธ",
		["NID: CLOTHING"] = "NID: ร้านเสื้อผ้า",

		["MARKET: WEAPON SHOP"] = "มาร์เก็ต: ร้านอาวุธ",
		["MARKET: YOKO'S"] = "มาร์เก็ต: ร้านของโยโกะ",
		["MARKET: KNJ'S"] = "มาร์เก็ต: เคเอ็นเจ",
		["FORMER TYGER'S"] = "อดีตแก๊งไทเกอร์",

		["ROGER WANG'S"] = "ร้านของโรเจอร์",
		["LIZZIE'S"] = "ลิซซี่",
		["FRANK'S"] = "ร้านของแฟรงค์",
		["THE HO-OH"] = "เดอะโอ้โห",
		["WILSON'S WEAPON"] = "ร้านอาวุธของวิวสัน",
		["COACH FRED'S"] = "ร้านอาวุธของเฟรด",
		["MISTY'S ESOTERICA"] = "ร้านของมิสตี้",
		["STYLISHLY"] = "สไตล์ลิสลี่",
		["KASHUU HANTEN"] = "คาชู ฮันเทน",
		["RULAI"] = "หลูหล่าย",
		["SAEKO'S"] = "ร้านของซาเอโกะ",
		["CHERRY BS ST: KARIM'S"] = "ถนนซากุระ: ร้านของคาริม",
		["CHERRY BS ST: RAMEN SHOP"] = "ถนนซากุระ: ร้านราเมน",
		["CHERRY BS ST: JUNK SHOP"] = "ถนนซากุระ: ร้านขายของเก่า",
		["JIG-JIG: SEX SHOP"] = "ถนนจิ๊ก-จิ๊ก: ร้านเซ็กส์ทอย",
		["JIG-JIG: FOOD SHOP"] = "ถนนจิ๊ก-จิ๊ก: ร้านอาหาร",
		["JIG-JIG: BD SHOP"] = "ถนนจิ๊ก-จิ๊ก: ร้านขายบีดี",
		["MEGABUILDING H8: FOOD SHOP"] = "เมกาบิวดิง H8: ร้านอาหาร",
		["XIAO XIAOMAO"] = "เสี่ยว เสี่ยวเหมา",
		["CHANG HOON NUM"] = "ร้านของชางฮุนนัม",
		["GAMORRAH"] = "กาโมาร่า",
		["AVANTE"] = "อวานเต้",
		["JINGUJI"] = "จินกุจิ",
		["DTW HELL"] = "ดาว์นทาวน์เฮล",
		["RIFLES & PISTOLS"] = "ไรเฟิล & พิสทอลส์",
		["NAGAMI MARKET"] = "ตลาดนากามิ",
		["HOMETOWN DELI"] = "ดาวน์ทาวน์เดลิ",
		["EMPATHY"] = "เอ็มพาตี้",
		["MAX-IMUM PLEASURE"] = "แม็ก-อิมัม เพลสเชอร์",
		["DICKY TWISTER"] = "ดิกกี้ ทวิสเตอร์",
		["ROASTED NOODLES"] = "ร้านก๋วยเตี๋ยว",
		["2ND AMENDMENT"] = "เซ็คคันด์ อเมนด์เมนต์",
		["EL COYOTE COJO"] = "เอล ไคโยตี้ โคโจ",
		["EL PINCHE POLLO"] = "เอล พินเช่ พอลโล",
		["CALI EXPRESS"] = "คาลี เอกซ์เพรส",
		["FRESH FOOD"] = "เฟรสฟู๊ดส์",
		["FASHION"] = "แฟชั่น",
		["THE MANUFACTORY: FOOD"] = "เดอะแมนูแฟคทอรี่: ร้านอาหาร",
		["THE MANUFACTORY: CLOTH"] = "เดอะแมนูแฟคทอรี่: ร้านเสื้อผ้า",
		["THE MANUFACTORY: MEDPOINT"] = "เดอะแมนูแฟคทอรี่: ร้านขายยา",
		["THE MANUFACTORY: WEAPON"] = "เดอะแมนูแฟคทอรี่: ร้านอาวุธ",
		["KENMORE DINER"] = "เคนมอร์ ดินเนอร์",
		["RED DIRT"] = "เรด เดิร์ท",
		["BURYGER"] = "เบอรี่เกอร์",
		["CAPITAN CALIENTE"] = "กัปตัน คาลิเอนเต้",
		["GUN RAMA"] = "กันรามา",
		["NOMAD CAMP: WEAPON SHOP"] = "แคมป์โนแมด: ร้านอาวุธ",
		["SUNSET MOTEL: WEAPON"] = "ซันเซ็ตโมเทล: ร้านอาวุธ",
		["SUNSET MOTEL: BAR"] = "ซันเซ็ตโมเทล: บาร์",

		-- Ripperdoc
		["DOC RYDER"] = "ด็อคไรเดอร์",
		["DR. CHROME"] = "ดร.โครม",
		["INSTANT IMPLANTS"] = "อินสแต๊น อิมแพลนท์",
		["VIKTOR'S CLINIC"] = "คลินิกของวิคเตอร์",
		["CHERRY BLOSSOM ST: DOC"] = "ถนนซากุระ: ริปเปอร์ด็อค",
		["KRAVIZ'S CLINIC"] = "คลินิกของคราวิส",
		["OCTAVIUS CLINIC"] = "คลินิกของอ๊อคเทเวียส",
		["NOMAD CAMP: RIPPERDOC"] = "แคมป์โนแมด: ริปเปอร์ด็อค",

		-- Fixers
		["REGINA JONES"] = "เรจิน่า โจนส์",
		["ROGUE AMENDIARES"] = "โร้ก อะเมนดิอาเรส",
		["'PADRE'"] = "'พาเดร'",
		["DAKOTA SMITH"] = "ดาโกต้า สมิธ",
		["'EL CAPITAN'"] = "'เอล กัปปิตัน'",
		["WAKAKO OKADA"] = "วาคาโกะ โอคาดะ",
		["DINO DINOVIC"] = "ดีโน่ ดีโนวิช",
	},

	["zh-tw"] = {
		["modName"] = "維持生計 - 快遞員",
		["service_title"] = "夜城快遞",
		["service_title_short"] = "夜城快遞",

		["contactNameNCX"] = "夜城快遞",
		["invite_message"] = "嘿，V！ 我們是「夜城快遞」。 我希望你能幫我們遞送一些包裹，我們現在人手有點不足。 我知道這並不像幫「合事佬」的工作，那樣地令人興奮，但我們絕對能支付相當合理的報酬。 撥打這個號碼，我們會為你提供一份工作的，或者簡單前往「寄存處」來取得。",

		["current"] = "目前",
		["target"] = "目標",
		["from"] = "來自",
		["to"] = "前往",
		["type"] = "類型",
		["distance"] = "距離",
		["time"] = "時間",
		["reward"] = "獎勵",
		["earn"] = "賺得",
		["detial"] = "詳情",
		["rate"] = "費率",

		["district_name__watson"] = "沃森區",
		["district_name__westbrook"] = "西流區",
		["district_name__santo_domingo"] = "聖多明哥",
		["district_name__city_center"] = "市中心",
		["district_name__heywood"] = "黑伍德",
		["district_name__pacifica"] = "太平洋區",
		["district_name__badlands"] = "惡地",

		["unit_minute"] = "分",
		["unit_second"] = "秒",
		["unit_kilometer"] = "公里",
		["unit_meter"] = "公尺",

		["cancel_job_on_hud_message"] = "按下綁定鍵來取消這個工作",
		["finish_job_on_hud_message"] = "按下綁定鍵來完成這個工作",
		["accept_job_on_hud_message"] = "按下綁定鍵來接受這個工作",
		["accept_job_on_hud_message__drop_point"] = "接受這份工作，開始吧！",
		["go_to_the_start_point"] = "前往起始點在",
		["go_to_the_target_point"] = "前往目標點在",

		["job_generated"] = "遞送工作已生成",
		["job_cancelled"] = "遞送工作已取消",
		["job_not_found"] = "未發現遞送工作！",

		["take_package"] = "拿取包裹",
		["deliver_package"] = "遞送包裹",
		["cancel_job"] = "取消工作",

		["job_type_normal"] = "普通",
		["job_type_urgent"] = "急件",
		["job_type_urgent_abv"] = "急件《進階》",
		["job_type_fragile"] = "危件",
		["job_type_fragile_abv"] = "危件《進階》",
		["streetcred_abv"] = "街頭聲譽",

		["delivery_job__message"] = "時間：{time}、報酬： 歐元 {reward} {jobtype}\n\n遞送工作從{start}到{target}\n費率: {rewardDetail}",
		["delivery_job__on_screen_message"] = "{time}：前往{location}",
		["delivery_job__on_screen_message__finished"] = "遞送工作已完成！",
		["delivery_job__on_screen_message__timeout"] = "遞送工作已超時！",
		["delivery_job__on_screen_message__failed"] = "遞送工作已失敗！",
		["delivery_job__on_screen_message__cancelled"] = "遞送工作已取消！",

		-- settings
		--- Reward
		["setting__group__reward"] = "報酬",
		["setting__baseReward"] = "歐元報酬 / 以公尺為計",
		["setting__baseReward__tip"] = "每一公尺投遞，而你所能獲得的基本歐元。",
		["setting__urgentJobMultiplier"] = "急件工作倍數",
		["setting__urgentJobMultiplier__tip"] = "急件工作倍數",
		["setting__fragileJobMultiplier"] = "危件工作倍數",
		["setting__fragileJobMultiplier__tip"] = "危件工作倍數",
		["setting__fragileAndUrgentJobMultiplier"] = "危險又緊急的工作倍數",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "危險又緊急的工作倍數",
		--- Delivery
		["setting__group__delivery"] = "遞送",
		["setting__isAutoInteractJob"] = "自動與工作互動(接受/遞送)",
		["setting__isAutoInteractJob__tip"] = "如果條件匹配，則自動與工作互動「接受/遞送」。",
		["setting__avgDrivingSpeed"] = "平均駕駛速度(公里/小時)",
		["setting__avgDrivingSpeed__tip"] = "用於計算急件工作其交貨時間的速度",
		["setting__delivery_time"] = "遞送時間(分)",
		["setting__delivery_time__tip"] = "你必須遞送包裹的時間",
		--- Job Generation
		["setting__group__job_generation"] = "工作生成",
		["setting__disableDpJobs"] = "關閉「寄存處」的工作",
		["setting__disableDpJobs__tip"] = "工作將不會在「寄存處」產生",
		["setting__jobGenerationRange"] = "工作生成範圍(玩家)",
		["setting__jobGenerationRange__tip"] = "工作生成的範圍，將會是距離玩家的不遠處。",
		["setting__min_distance"] = "最小距離",
		["setting__min_distance__tip"] = "遞送工作將不會低於這個數",
		["setting__max_distance"] = "最大距離",
		["setting__max_distance__tip"] = "遞送工作能達到最大的數",
		["setting__allow_district"] = "允許區域",
		["setting__allow_district__tip"] = "允許該區的快遞工作",
		--- UI
		["setting__group__ui"] = "UI",
		["setting__ui__useCetHud"] = "使用CET的HUD",
		["setting__ui__useCetHud__tip"] = "使用對en-us最佳化的CET的HUD",
		["setting__ui__hud_scale"] = "HUD縮放比率",
		["setting__ui__hud_scale__tip"] = "調整HUD的縮放比率",
		["setting__ui__hud_offset_x"] = "HUD水平偏移",
		["setting__ui__hud_offset_x__tip"] = "《向左/向右》移動HUD的水平度",

		--Direct Translation
		-- Districts
		["WATSON"] = "沃森區",
		["WESTBROOK"] = "西流區",
		["SANTO DOMINGO"] = "聖多明哥",
		["CITY CENTER"] = "市中心",
		["HEYWOOD"] = "黑伍德",
		["PACIFICA"] = "太平洋區",
		["BADLANDS"] = "惡地",

		-- Subdistricts
		["LITTLE CHINA"] = "小中國",
		["NORTHSIDE"] = "北工區",
		["KABUKI"] = "歌舞伎",
		["JAPANTOWN"] = "日本城",
		["NORTH OAK"] = "北橡區",
		["CHARTER HILL"] = "特許山",
		["RANCHO CORONADO"] = "蘭求科羅納多",
		["ARROYO"] = "旱谷",
		["COASTVIEW"] = "灣景",
		["WEST WIND ESTATE"] = "西風莊園",
		["WELLSPRINGS"] = "源泉",
		["THE GLEN"] = "格蘭",
		["VISTA DEY REY"] = "維斯塔德瑞",
		["CORPO PLAZA"] = "企業廣場",
		["DOWNTOWN"] = "市區",

		-- Delivery Point Type
		["DROP POINT"] = "寄存處",
		["LOCATION"] = "位置",
		["SHOP"] = "商店",
		["MEDPOINT"] = "售藥處",
		["CLOTHING"] = "服飾店",
		["WEAPON SHOP"] = "武器店",
		["NETRUNNER"] = "竄網使",
		["BAR"] = "酒吧",
		["FOOD SHOP"] = "食品店",
		["JUNK SHOP"] = "廢五金店",
		["MISC"] = "雜貨店",
		["RIPPERDOC"] = "神機醫",
		["FIXER"] = "合事佬",

		-- Drop Points
		["CLARENDON ST"] = "克拉侖敦街",
		["CALIFORNIA & CARTWRIGHT"] = "加州大道／卡德萊特",
		["METRO: EISENHOWER ST"] = "捷運：艾森豪街",
		["DRAKE AVE"] = "德瑞克大道",
		["METRO: FARRIER ST"] = "捷運：法瑞街",
		["BRADBURY & BURAN"] = "布瑞德伯里／布蘭街",
		["MEGABUILDING H10: ATRIUM"] = "H10 巨型高樓：天井",
		["MEGABUILDING H10"] = "H10 巨型高樓",
		["METRO: ELLISON ST"] = "捷運：艾勒森街",
		["AFTERLIFE"] = "來生",
		["SUTTER ST"] = "蘇特街",
		["ALLEN ST SOUTH"] = "亞侖南街",
		["KABUKI: CENTRAL"] = "歌舞伎：中區",
		["PINEWOOD ST SOUTH"] = "松木南街",
		["BELLEVUE OVERWALK"] = "柏衛天橋",
		["CREEK LOOP"] = "環溪路",
		["CHARTER ST"] = "特許街",
		["KENNEDY NORTH"] = "甘迺迪北大道",
		["KABUKI MARKET"] = "歌舞伎市集",
		["MEGABUILDING H11"] = "H11 巨型高樓",
		["NID: DOCKS"] = "北工區：碼頭",
		["OFFSHORE ST"] = "外灘街",
		["LONGSHORE NORTH"] = "沿岸北街",
		["ALL FOODS PLANT"] = "全食工廠",
		["NID: EAST"] = "北工區：東側",
		["SAGAN & DIAMOND"] = "薩甘街／鑽石街",
		["METRO: MONROE ST"] = "捷運：門羅街",
		["JIG-JIG ST"] = "高潮街",
		["MEGABUILDING H8"] = "H8 巨型高樓",
		["SILK ROAD WEST"] = "絲路西側",
		["METRO: JAPANTOWN SOUTH"] = "捷運：南日本城",
		["REDWOOD MARKET"] = "赤木市集",
		["GOLD NIWAKI PLAZA"] = "黃金庭木廣場",
		["METRO: CHARTER HILL"] = "捷運：特許山",
		["LUXURY APARTMENTS"] = "高級公寓住宅",
		["LELE PARK"] = "樂樂公園",
		["LONGSHORE SOUTH"] = "沿岸南街",
		["NORTH"] = "北蘭求科羅納多",
		["METRO: MEGABUILDING H7"] = "捷運：H7 巨型高樓",
		["KENDAL PARK"] = "肯得公園",
		["EAST"] = "肯得公園",
		["SOUTH"] = "南蘭求科羅納多",
		["PIEZ"] = "PIEZ",
		["MEGABUILDING H6"] = "H6 巨型高樓",
		["METRO: WOLLESEN ST"] = "捷運：沃萊森街",
		["STADIUM PARKING"] = "體育場停車場",
		["STADIUM"] = "體育場",
		["PACIFICA PIER"] = "太平洋區碼頭",
		["BATTY'S HOTEL"] = "貝提飯店",
		["GRAND IMPERIAL MALL"] = "帝國大商場",
		["WEST WIND APARTMENTS"] = "西風公寓住宅",
		["CORPORATION ST"] = "企業街",
		["BERKELEY & BAY"] = "柏克萊／海灣",
		["MEGABUILDING H2"] = "H2 巨型高樓",
		["METRO: MARKET ST"] = "捷運：市集街",
		["PALMS VIEW WAY"] = "椰林街",
		["METRO: GLEN SOUTH"] = "捷運：南格蘭",
		["MEGABUILDING H3"] = "H3 巨型高樓",
		["METRO: EBUNIKE"] = "捷運：伊布尼克",
		["METRO: GLEN NORTH"] = "捷運：北格蘭",
		["SENATE & MARKET"] = "參議街／市集街",
		["RECONCILIATION PARK"] = "和解公園",
		["CONGRESS & MADISON"] = "國會街／麥迪森",
		["COLLEGE ST 1"] = "大學街 1",
		["COLLEGE ST 2"] = "大學街 2",
		["METRO: CONGRESS & MILK"] = "捷運：國會街／馬丁路德金恩",
		["REPUBLIC & VINE"] = "共和路／藤本街",
		["PETREL ST"] = "海燕街",
		["METRO: MEMORIAL PARK"] = "捷運：紀念公園",
		["GIOVANNI BRIZZI"] = "喬凡尼．布里奇",
		["SKYLINE & REPUBLIC"] = "天際路／共和路",
		["GOLD BEACH MARINA"] = "黃金海岸遊艇港",
		["DOWNTOWN CENTRAL"] = "中市區",
		["SUNSET MOTEL"] = "日落汽車旅館",
		["ROCKY RIDGE"] = "洛磯嶺",
		["DAM"] = "水壩",
		["MEDESKI FUEL STATION"] = "梅德斯奇燃料站",
		["FUEL STATION"] = "燃料站",

		-- Shops
		["FOODSHOP"] = "食品店",

		["NID: MEDPOINT"] = "北工區：售藥處",
		["NID: FOOD SHOP"] = "北工區：食品店",
		["NID: WEAPON SHOP"] = "北工區：武氣店",
		["NID: CLOTHING"] = "北工區：服飾店",

		["MARKET: WEAPON SHOP"] = "市集：武器店",
		["MARKET: YOKO'S"] = "市集：鶴洋子的",
		["MARKET: KNJ'S"] = "市集：KNJ的",
		["FORMER TYGER'S"] = "前任虎鉤眾的店",

		["ROGER WANG'S"] = "王羅傑的",
		["LIZZIE'S"] = "莉茲的",
		["FRANK'S"] = "法蘭克的",
		["THE HO-OH"] = "鳳凰夜店",
		["WILSON'S WEAPON"] = "威爾森的武器店",
		["COACH FRED'S"] = "弗雷教練的",
		["MISTY'S ESOTERICA"] = "迷霧祕坊",
		["STYLISHLY"] = "時尚",
		["KASHUU HANTEN"] = "加州飯店",
		["RULAI"] = "如來酒家",
		["SAEKO'S"] = "SAEKO的",
		["CHERRY BS ST: KARIM'S"] = "櫻花市集：卡利姆造型",
		["CHERRY BS ST: RAMEN SHOP"] = "櫻花市集：拉麵店",
		["CHERRY BS ST: JUNK SHOP"] = "櫻花市集：廢五金店",
		["JIG-JIG: SEX SHOP"] = "高潮街：情趣商店",
		["JIG-JIG: FOOD SHOP"] = "高潮街：食品店",
		["JIG-JIG: BD SHOP"] = "高潮街：BD SHOP",
		["MEGABUILDING H8: FOOD SHOP"] = "H8 巨型高樓：食品店",
		["XIAO XIAOMAO"] = "XIAO XIAOMAO",
		["CHANG HOON NUM"] = "CHANG HOON NUM",
		["GAMORRAH"] = "GAMORRAH",
		["AVANTE"] = "AVANTE",
		["JINGUJI"] = "神宮寺",
		["DTW HELL"] = "DTW HELL",
		["RIFLES & PISTOLS"] = "武器店",
		["NAGAMI MARKET"] = "NAGAMI市集",
		["HOMETOWN DELI"] = "HOMETOWN DELI",
		["EMPATHY"] = "共鳴",
		["MAX-IMUM PLEASURE"] = "แม็ก-อิมัม เพลสเชอร์",
		["DICKY TWISTER"] = "小纏綿",
		["ROASTED NOODLES"] = "ROASTED NOODLES",
		["2ND AMENDMENT"] = "第二修正案",
		["EL COYOTE COJO"] = "瘸腿郊狼",
		["EL PINCHE POLLO"] = "看你娘倫巴",
		["CALI EXPRESS"] = "CALI EXPRESS",
		["FRESH FOOD"] = "鮮食",
		["FASHION"] = "流行",
		["THE MANUFACTORY: FOOD"] = "製造廠房：食品",
		["THE MANUFACTORY: CLOTH"] = "製造廠房：服飾",
		["THE MANUFACTORY: MEDPOINT"] = "製造廠房：售藥處",
		["THE MANUFACTORY: WEAPON"] = "製造廠房：武器",
		["KENMORE DINER"] = "肯莫爾餐館",
		["RED DIRT"] = "紅土",
		["BURYGER"] = "BURYGER餐館",
		["CAPITAN CALIENTE"] = "火辣船長",
		["GUN RAMA"] = "神槍",
		["NOMAD CAMP: WEAPON SHOP"] = "游牧民營地：武器店",
		["SUNSET MOTEL: WEAPON"] = "日落汽車旅館：武器",
		["SUNSET MOTEL: BAR"] = "日落汽車旅館：酒吧",

		-- Ripperdoc
		["DOC RYDER"] = "卡休斯．萊德",
		["DR. CHROME"] = "改造醫生",
		["INSTANT IMPLANTS"] = "速決植入",
		["VIKTOR'S CLINIC"] = "維克的診所",
		["CHERRY BLOSSOM ST: DOC"] = "神機醫",
		["KRAVIZ'S CLINIC"] = "神機醫",
		["OCTAVIUS CLINIC"] = "神機醫",
		["NOMAD CAMP: RIPPERDOC"] = "神機醫",

		-- Fixers
		["REGINA JONES"] = "芮琪娜．瓊斯",
		["ROGUE AMENDIARES"] = "若惡．亞門迪亞雷斯",
		["'PADRE'"] = "「神父」",
		["DAKOTA SMITH"] = "達珂塔．史密斯",
		["'EL CAPITAN'"] = "「酋長」",
		["WAKAKO OKADA"] = "岡田和歌子",
		["DINO DINOVIC"] = "迪諾．蒂諾維奇",
	},

	["zh-cn"] = {
		["modName"] = "谋生 - 快递员",
		["service_title"] = "夜之城快递",
		["service_title_short"] = "夜之城快递",

		["contactNameNCX"] = "夜之城快递",
		["invite_message"] = "嘿，V！ 我们是夜之城快递。 我希望你能帮助我们派送些包裹，我们现在有点人手短缺。 我知道这不像替中间人工作那么令人兴奋，但我们绝对能支付相当合理的报酬。 拨打这个号码，我们会为您提供一份工作，或者前往城上任何交货点取得包裹！",

		["current"] = "目前",
		["target"] = "目标",
		["from"] = "从",
		["to"] = "至",
		["type"] = "类型",
		["distance"] = "距离",
		["time"] = "时间",
		["reward"] = "报酬",
		["earn"] = "赚得",
		["detial"] = "详情",
		["rate"] = "费用",

		["district_name__watson"] = "沃森区",
		["district_name__westbrook"] = "威斯特布鲁克",
		["district_name__santo_domingo"] = "圣多明戈",
		["district_name__city_center"] = "市政中心",
		["district_name__heywood"] = "海伍德",
		["district_name__pacifica"] = "太平洲",
		["district_name__badlands"] = "恶土",

		["unit_minute"] = "分",
		["unit_second"] = "秒",
		["unit_kilometer"] = "公里",
		["unit_meter"] = "米",

		["cancel_job_on_hud_message"] = "按绑定键取消此订单",
		["finish_job_on_hud_message"] = "按绑定键完成此订单",
		["accept_job_on_hud_message"] = "按绑定键接受此订单",
		["accept_job_on_hud_message__drop_point"] = "接取这份订单开工吧！",
		["go_to_the_start_point"] = "前往起点",
		["go_to_the_target_point"] = "前往目标点",

		["job_generated"] = "派送订单已生成！",
		["job_cancelled"] = "派送订单已取消！",
		["job_not_found"] = "未找到派送订单！",

		["take_package"] = "拿取包裹",
		["deliver_package"] = "派送包裹",
		["cancel_job"] = "取消订单",

		["job_type_normal"] = "普通",
		["job_type_urgent"] = "紧急",
		["job_type_urgent_abv"] = "紧急+",
		["job_type_fragile"] = "易碎",
		["job_type_fragile_abv"] = "易碎+",
		["streetcred_abv"] = "街头声望",

		["delivery_job__message"] = "时间: {time}, 奖励: E$ {reward} {jobtype}\n\n派送任务\n从：{start}\n至：{target}\n费用: {rewardDetail}",
		["delivery_job__on_screen_message"] = "{time}: 前往 {location}",
		["delivery_job__on_screen_message__finished"] = "派送完成！",
		["delivery_job__on_screen_message__timeout"] = "派送超时！",
		["delivery_job__on_screen_message__failed"] = "派送失败！",
		["delivery_job__on_screen_message__cancelled"] = "派送取消！",

		-- settings
		--- Reward
		["setting__group__reward"] = "报酬",
		["setting__baseReward"] = "金钱报酬/米",
		["setting__baseReward__tip"] = "你每一米派送距离所获得的基本金钱",
		["setting__urgentJobMultiplier"] = "紧急订单的奖励倍数",
		["setting__urgentJobMultiplier__tip"] = "紧急订单的奖励倍数",
		["setting__fragileJobMultiplier"] = "易碎订单的奖励倍数",
		["setting__fragileJobMultiplier__tip"] = "易碎订单的奖励倍数",
		["setting__fragileAndUrgentJobMultiplier"] = "紧急+易碎订单的奖励倍数",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "紧急+易碎订单的奖励倍数",
		--- Delivery
		["setting__group__delivery"] = "交货",
		["setting__isAutoInteractJob"] = "自动与订单交互（接受/交付）",
		["setting__isAutoInteractJob__tip"] = "如果条件匹配，则自动与订单交互（接受/交付）",
		["setting__avgDrivingSpeed"] = "平均行驶速度 (公里/小时) ",
		["setting__avgDrivingSpeed__tip"] = "用于计算紧急订单的交货时间速度",
		["setting__delivery_time"] = "派送时间（分钟）",
		["setting__delivery_time__tip"] = "你必须派送包裹的时间",
		--- Job Generation
		["setting__group__job_generation"] = "订单生成",
		["setting__disableDpJobs"] = "禁用交货点的订单",
		["setting__disableDpJobs__tip"] = "订单将不会在交货点生成",
		["setting__jobGenerationRange"] = "订单生成范围（以玩家为中心）",
		["setting__jobGenerationRange__tip"] = "该订单将在距离玩家不远的范围内生成",
		["setting__min_distance"] = "最小距离",
		["setting__min_distance__tip"] = "派送订单的距离不会低于这个数",
		["setting__max_distance"] = "最大距离",
		["setting__max_distance__tip"] = "派送订单的距离能达到最大的数",
		["setting__allow_district"] = "允许地区",
		["setting__allow_district__tip"] = "允许派送订单到此地区",
		--- UI
		["setting__group__ui"] = "UI界面",
		["setting__ui__useCetHud"] = "使用控制台HUD界面",
		["setting__ui__useCetHud__tip"] = "使用控制台HUD界面（需汉化控制台）",
		["setting__ui__hud_scale"] = "HUD缩放比例",
		["setting__ui__hud_scale__tip"] = "调整HUD界面缩放比例",
		["setting__ui__hud_offset_x"] = "HUD水平偏移",
		["setting__ui__hud_offset_x__tip"] = "水平向左/向右移动HUD界面",

		--Direct Translation
		-- Districts
		["WATSON"] = "沃森区",
		["WESTBROOK"] = "威斯特布鲁克",
		["SANTO DOMINGO"] = "圣多明戈",
		["CITY CENTER"] = "市政中心",
		["HEYWOOD"] = "海伍德",
		["PACIFICA"] = "太平洲",
		["BADLANDS"] = "恶土",

		-- Subdistricts
		["LITTLE CHINA"] = "小唐人街",
		["NORTHSIDE"] = "北区",
		["KABUKI"] = "歌舞伎区",
		["JAPANTOWN"] = "日本街",
		["NORTH OAK"] = "北橡区",
		["CHARTER HILL"] = "宪章山",
		["RANCHO CORONADO"] = "科罗纳多农场",
		["ARROYO"] = "河谷区",
		["COASTVIEW"] = "海景区",
		["WEST WIND ESTATE"] = "西風庄园",
		["WELLSPRINGS"] = "美泉区",
		["THE GLEN"] = "谷地区",
		["VISTA DEY REY"] = "丽景区",
		["CORPO PLAZA"] = "公司广场",
		["DOWNTOWN"] = "市中心",

		-- Delivery Point Type
		["DROP POINT"] = "交货点",
		["LOCATION"] = "位置",
		["SHOP"] = "商店",
		["MEDPOINT"] = "医疗点",
		["CLOTHING"] = "服装商贩",
		["WEAPON SHOP"] = "武器商贩",
		["NETRUNNER"] = "网络黑客",
		["BAR"] = "酒吧",
		["FOOD SHOP"] = "饮食店",
		["JUNK SHOP"] = "垃圾商贩",
		["MISC"] = "杂货店",
		["RIPPERDOC"] = "义体医生",
		["FIXER"] = "中间人",

		-- Drop Points
		["CLARENDON ST"] = "克拉伦登街",
		["CALIFORNIA & CARTWRIGHT"] = "加利福尼亚大街和卡特赖特街",
		["METRO: EISENHOWER ST"] = "地铁: 艾森豪威尔街",
		["DRAKE AVE"] = "德雷克大街",
		["METRO: FARRIER ST"] = "地铁: 法里尔街",
		["BRADBURY & BURAN"] = "布拉德伯里街和布兰街",
		["MEGABUILDING H10: ATRIUM"] = "超级摩天楼 H10：中庭",
		["MEGABUILDING H10"] = "超级摩天楼 H10",
		["METRO: ELLISON ST"] = "地铁：埃利森街",
		["AFTERLIFE"] = "来生",
		["SUTTER ST"] = "萨特街",
		["ALLEN ST SOUTH"] = "埃伦南街",
		["KABUKI: CENTRAL"] = "歌舞伎区：中央",
		["PINEWOOD ST SOUTH"] = "松木南街",
		["BELLEVUE OVERWALK"] = "贝尔维尤天桥",
		["CREEK LOOP"] = "小溪环路",
		["CHARTER ST"] = "宪章街",
		["KENNEDY NORTH"] = "肯尼迪北街",
		["KABUKI MARKET"] = "歌舞伎区市场",
		["MEGABUILDING H11"] = "超级摩天楼 H11",
		["NID: DOCKS"] = "码头",
		["OFFSHORE ST"] = "近海街",
		["LONGSHORE NORTH"] = "长滩北",
		["ALL FOODS PLANT"] = "全食品厂区",
		["NID: EAST"] = "北区东",
		["SAGAN & DIAMOND"] = "萨根街和钻石街",
		["METRO: MONROE ST"] = "地铁：门罗街",
		["JIG-JIG ST"] = "扭扭街",
		["MEGABUILDING H8"] = "超级摩天楼 H8",
		["SILK ROAD WEST"] = "丝绸西路",
		["METRO: JAPANTOWN SOUTH"] = "地铁：日本街南",
		["REDWOOD MARKET"] = "赤木街",
		["GOLD NIWAKI PLAZA"] = "金庭木广场",
		["METRO: CHARTER HILL"] = "地铁：宪章山",
		["LUXURY APARTMENTS"] = "豪华公寓",
		["LELE PARK"] = "丽丽公园",
		["LONGSHORE SOUTH"] = "长滩南",
		["NORTH"] = "科罗纳多农场北",
		["METRO: MEGABUILDING H7"] = "地铁：超级摩天楼 H7",
		["KENDAL PARK"] = "肯德尔公园",
		["EAST"] = "科罗纳多农场东",
		["SOUTH"] = "科罗纳多农场南",
		["PIEZ"] = "派多美",
		["MEGABUILDING H6"] = "超级摩天楼 H6",
		["METRO: WOLLESEN ST"] = "地铁：沃勒森街",
		["STADIUM PARKING"] = "体育场停车处",
		["STADIUM"] = "体育场",
		["PACIFICA PIER"] = "太平洲浮桥码头",
		["BATTY'S HOTEL"] = "巴蒂大酒店",
		["GRAND IMPERIAL MALL"] = "大帝国商场",
		["WEST WIND APARTMENTS"] = "西风公寓",
		["CORPORATION ST"] = "公司街",
		["BERKELEY & BAY"] = "伯克利克街和海湾街",
		["MEGABUILDING H2"] = "超级摩天楼 H2",
		["METRO: MARKET ST"] = "地铁：市场街",
		["PALMS VIEW WAY"] = "棕榈景观道",
		["METRO: GLEN SOUTH"] = "地铁：谷地区南",
		["MEGABUILDING H3"] = "超级摩天楼 H3",
		["METRO: EBUNIKE"] = "地铁：埃布尼克号",
		["METRO: GLEN NORTH"] = "地铁：谷地区北",
		["SENATE & MARKET"] = "参议院街和市场街",
		["RECONCILIATION PARK"] = "协和公园",
		["CONGRESS & MADISON"] = "国会街和麦迪逊街",
		["COLLEGE ST 1"] = "学园街 1",
		["COLLEGE ST 2"] = "学园街 2",
		["METRO: CONGRESS & MILK"] = "地铁：国会街和馬丁·路德·金大道",
		["REPUBLIC & VINE"] = "共和国路和青藤路",
		["PETREL ST"] = "海燕街",
		["METRO: MEMORIAL PARK"] = "地铁：纪念公园",
		["GIOVANNI BRIZZI"] = "乔瓦尼·布里齐",
		["SKYLINE & REPUBLIC"] = "天际线和共和国路",
		["GOLD BEACH MARINA"] = "金海滩游艇码头",
		["DOWNTOWN CENTRAL"] = "市中心中央",
		["SUNSET MOTEL"] = "日落汽车旅馆",
		["ROCKY RIDGE"] = "石脊山",
		["DAM"] = "大坝",
		["MEDESKI FUEL STATION"] = "梅德斯基加油站",
		["FUEL STATION"] = "加油站",

		-- Shops
		["FOODSHOP"] = "饮食店",

		["NID: MEDPOINT"] = "工业区 - 护理与治疗",
		["NID: FOOD SHOP"] = "工业区 - 公司零食",
		["NID: WEAPON SHOP"] = "工业区 - 枪与弹",
		["NID: CLOTHING"] = "工业区 - DED ZED服装",

		["MARKET: WEAPON SHOP"] = "市场 - 直接了当",
		["MARKET: YOKO'S"] = "市场 - 边缘网络洋子",
		["MARKET: KNJ'S"] = "市场 - 一元一块KNJ",
		["FORMER TYGER'S"] = "文乐排挡",

		["ROGER WANG'S"] = "王记诊所",
		["LIZZIE'S"] = "丽兹酒吧",
		["FRANK'S"] = "弗兰克的百货商场",
		["THE HO-OH"] = "凤凰酒吧",
		["WILSON'S WEAPON"] = "第二修正案 - 威尔逊武器店",
		["COACH FRED'S"] = "弗雷德教练",
		["MISTY'S ESOTERICA"] = "米丝蒂的通灵屋",
		["STYLISHLY"] = "流行风尚",
		["KASHUU HANTEN"] = "加州饭店",
		["RULAI"] = "食为天 - 如来酒家",
		["SAEKO'S"] = "樱狩洋服",
		["CHERRY BS ST: KARIM'S"] = "樱花市集 - 卡里姆",
		["CHERRY BS ST: RAMEN SHOP"] = "樱花市集 - 拉面连合",
		["CHERRY BS ST: JUNK SHOP"] = "樱花市集 - 垃圾商贩",
		["JIG-JIG: SEX SHOP"] = "扭扭街 - 性用品店",
		["JIG-JIG: FOOD SHOP"] = "扭扭街 - 食品店",
		["JIG-JIG: BD SHOP"] = "扭扭街 - 超梦商店",
		["MEGABUILDING H8: FOOD SHOP"] = "超级摩天楼 H8: 饮食店",
		["XIAO XIAOMAO"] = "生姜熊猫",
		["CHANG HOON NUM"] = "南昌勋",
		["GAMORRAH"] = "蛾摩拉近战商贩",
		["AVANTE"] = "AVANTE服装",
		["JINGUJI"] = "神宫寺",
		["DTW HELL"] = "七層地獄酒吧",
		["RIFLES & PISTOLS"] = "枪支商贩",
		["NAGAMI MARKET"] = "NAGAMI纳格米老婆饼店",
		["HOMETOWN DELI"] = "家乡德利DELI酒吧",
		["EMPATHY"] = "移情俱乐部",
		["MAX-IMUM PLEASURE"] = "顶级欢愉饮品店",
		["DICKY TWISTER"] = "大鸟转转转酒吧",
		["ROASTED NOODLES"] = "日本烧肉面馆",
		["2ND AMENDMENT"] = "第二修正案",
		["EL COYOTE COJO"] = "野狼酒吧",
		["EL PINCHE POLLO"] = "帮厨鸡",
		["CALI EXPRESS"] = "卡利快餐",
		["FRESH FOOD"] = "美泉鲜生",
		["FASHION"] = "流行风尚",
		["THE MANUFACTORY: FOOD"] = "制造厂 - 食品",
		["THE MANUFACTORY: CLOTH"] = "制造厂 - 衣服",
		["THE MANUFACTORY: MEDPOINT"] = "制造厂 - 药店",
		["THE MANUFACTORY: WEAPON"] = "制造厂 - 武器",
		["KENMORE DINER"] = "肯莫尔餐厅",
		["RED DIRT"] = "红泥酒吧",
		["BURYGER"] = "布里盖尔汉堡王",
		["CAPITAN CALIENTE"] = "卡连特船长",
		["GUN RAMA"] = "枪炮大全",
		["NOMAD CAMP: WEAPON SHOP"] = "流浪者营地 - 武器店",
		["SUNSET MOTEL: WEAPON"] = "日落汽车旅馆 - 武器店",
		["SUNSET MOTEL: BAR"] = "日落汽车旅馆 - 酒吧",

		-- Ripperdoc
		["DOC RYDER"] = "卡西乌斯·赖德",
		["DR. CHROME"] = "镀铬医生 - 罗伯特",
		["INSTANT IMPLANTS"] = "植入不求人",
		["VIKTOR'S CLINIC"] = "维克多的诊所",
		["CHERRY BLOSSOM ST: DOC"] = "樱花市集 - 义体医生",
		["KRAVIZ'S CLINIC"] = "妮娜·克拉维兹的诊所",
		["OCTAVIUS CLINIC"] = "奥克塔维奥的诊所",
		["NOMAD CAMP: RIPPERDOC"] = "流浪者营地-义体医生",

		-- Fixers
		["REGINA JONES"] = "瑞吉娜·琼斯",
		["ROGUE AMENDIARES"] = "罗格·阿曼迪亚斯",
		["'PADRE'"] = "'神父'",
		["DAKOTA SMITH"] = "达科塔·史密斯",
		["'EL CAPITAN'"] = "'老船长'",
		["WAKAKO OKADA"] = "冈田和歌子",
		["DINO DINOVIC"] = "戴诺·蒂诺维奇",
	},

	["it-it"] = {
		["modName"] = "Make A Living - Courier",
		["service_title"] = "Night City Express",
		["service_title_short"] = "NCX",

		["contactNameNCX"] = "NC Express",
		["invite_message"] = "Hey V! Siamo la Night City Express. Spero che tu possa aiutarci a consegnare dei pacchi, siamo un po' a corto di personale in questo momento. So che non è eccitante come lavorare con i fixer, ma potremmo pagare in modo ragionevole. Chiama questo numero e ti indicheremo un lavoro, o semplicemente visita i punti di consegna in città!",

		["current"] = "Current",
		["target"] = "Target",
		["from"] = "Da",
		["to"] = "a",
		["type"] = "Tipo",
		["distance"] = "Distanza",
		["time"] = "Tempo",
		["reward"] = "Ricompensa",
		["earn"] = "Guadagno",
		["detial"] = "Dettagli",
		["rate"] = "Valutazione",

		["district_name__watson"] = "WATSON",
		["district_name__westbrook"] = "WESTBROOK",
		["district_name__santo_domingo"] = "SANTO DOMINGO",
		["district_name__city_center"] = "CITY CENTER",
		["district_name__heywood"] = "HEYWOOD",
		["district_name__pacifica"] = "PACIFICA",
		["district_name__badlands"] = "BADLANDS",

		["unit_minute"] = "m",
		["unit_second"] = "s",
		["unit_kilometer"] = "km",
		["unit_meter"] = "mt",

		["cancel_job_on_hud_message"] = "Premere il tasto di associazione per annullare questo lavoro",
		["finish_job_on_hud_message"] = "Premere il tasto di associazione per terminare questo lavoro",
		["accept_job_on_hud_message"] = "Premere il tasto di associazione per accettare questo lavoro",
		["accept_job_on_hud_message__drop_point"] = "Accetta il lavoro per iniziare!",
		["go_to_the_start_point"] = "Vai al punto di inizio in",
		["go_to_the_target_point"] = "Vai al punto di destinazione in",

		["job_generated"] = "Lavoro di consegna generato",
		["job_cancelled"] = "Lavoro di consegna annullato",
		["job_not_found"] = "Lavoro di consegna non trovato!",

		["take_package"] = "Prendere pacchetto",
		["deliver_package"] = "Consegna pacchetto",
		["cancel_job"] = " Annullare incarico",

		["job_type_normal"] = "NORMAL",
		["job_type_urgent"] = "URGENTE",
		["job_type_urgent_abv"] = "UG",
		["job_type_fragile"] = "FRAGILE",
		["job_type_fragile_abv"] = "FG",
		["streetcred_abv"] = "SC",

		["delivery_job__message"] = "Tempo: {time}, Ricompensa: E$ {ricompensa}\n{tipo di lavoro}Consegna Lavoro\nDa: {inizio}}a: {target}\nRate: {rewardDetail}",
		["delivery_job__on_screen_message"] = "{ora}: Vai a {località}",
		["delivery_job__on_screen_message__finished"] = "Lavoro di consegna completato!",
		["delivery_job__on_screen_message__timeout"] = "Timeout del lavoro di consegna!",
		["delivery_job__on_screen_message__failed"] = "Lavoro di consegna fallito!",
		["delivery_job__on_screen_message__cancelled"] = "Lavoro di consegna annullato!",

		-- impostazioni
		--- Ricompensa
		["setting__group__reward"] = "Ricompensa",
		["setting__baseReward"] = "Ricompensa Eddies / Misuratore",
		["setting__baseReward__tip"] = "Ricompensa di base per 1 metro di consegna",
		["setting__urgentJobMultiplier"] = "Moltiplicatore lavori urgenti",
		["setting__urgentJobMultiplier__tip"] = "Moltiplicatore di lavoro urgente",
		["setting__fragileJobMultiplier"] = "Moltiplicatore lavori fragili",
		["setting__fragileJobMultiplier__tip"] = "Moltiplicatore lavori fragili",
		["setting__fragileAndUrgentJobMultiplier"] = "Moltiplicatore di lavoro fragile + urgente",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "Moltiplicatore lavori fragili+Urgenti",
		--- Consegna
		["setting__group__delivery"] = "Consegna",
		["setting__isAutoInteractJob"] = "Lavoro di interazione automatica (accettazione/consegna)",
		["setting__isAutoInteractJob__tip"] = "Lavoro di interazione automatica Accetta/Consegna se la condizione è soddisfatta",
		["setting__avgDrivingSpeed"] = "Velocità media di guida (km/h)",
		["setting__avgDrivingSpeed__tip"] = "La velocità che verrà utilizzata nel calcolo del tempo di consegna di un lavoro urgente",
		["setting__delivery_time"] = "Tempo di consegna (minuti)",
		["setting__delivery_time__tip"] = "Il tempo a disposizione per consegnare un pacco",
		--- Generazione lavoro
		["setting__group__job_generation"] = "Generazione lavori",
		["setting__disableDpJobs"] = "Disabilita i lavori del punto di consegna",
		["setting__disableDpJobs__tip"] = "Il lavoro non verrà generato nei punti di consegna",
		["setting__jobGenerationRange"] = "Intervallo di generazione dei lavori (dal giocatore)",
		["setting__jobGenerationRange__tip"] = "Il lavoro verrà generato non lontano dal giocatore fino a questo intervallo",
		["setting__min_distance"] = "Distanza minima",
		["setting__min_distance__tip"] = "I lavori di consegna non saranno più vicini di questo numero",
		["setting__max_distance"] = "Distanza massima",
		["setting__max_distance__tip"] = "I lavori di consegna possono essere più lontani fino a questo numero",
		["setting__allow_district"] = "Consenti distretto",
		["setting__allow_district__tip"] = "Consenti lavori di consegna al distretto",
		--- UI
		["setting__group__ui"] = "UI",
		["setting__ui__useCetHud"] = "Usa CET HUD",
		["setting__ui__useCetHud__tip"] = "Usa CET HUD, ottimizzato per it-it",
		["setting__ui__hud_scale"] = "Scala HUD",
		["setting__ui__hud_scale__tip"] = "Regola scala HUD",
		["setting__ui__hud_offset_x"] = "HUD Offset orizzontale",
		["setting__ui__hud_offset_x__tip"] = "Spostamento orizzontale dell'HUD a sinistra/destra",
	},

	["cz-cz"] = {
		["modName"] = "Make A Living - Courier",
		["service_title"] = "NC Express",
		["service_title_short"] = "NCX",

		["contactNameNCX"] = "NC Express",
		["invite_message"] = "Zdravím V! Píšu Vám jménem společnosti Night City Express. Máme teď tak trochu potíže s personálem a proto jsme doufali, že nám pomůžete doručit nějaké zásilky. Vím, že doručování rozhodně není tak vzrušující jako práce s kšeftařema, ale mohli bychom Vám za to přiměřeně zaplatit. A taky po vás nikdo nestřílí... alespoň většinou. Zavolejte nám na tohle číslo a my Vás nasměrujeme na nějakou práci, nebo prostě navštivte kteroukoli schránku Drop Point ve městě!",

		["current"] = "Současný",
		["target"] = "Cíl",
		["from"] = "Od",
		["to"] = "Komu",
		["type"] = "Typ",
		["distance"] = "Vzdálenost",
		["time"] = "Čas",
		["reward"] = "Odměna",
		["earn"] = "Zisk",
		["detial"] = "Podrobnosti",
		["rate"] = "Sazba",

		["district_name__watson"] = "WATSON",
		["district_name__westbrook"] = "WESTBROOK",
		["district_name__santo_domingo"] = "SANTO DOMINGO",
		["district_name__city_center"] = "MĚSTSKÉ CENTRUM",
		["district_name__heywood"] = "HEYWOOD",
		["district_name__pacifica"] = "PACIFIKA",
		["district_name__badlands"] = "PUSTINY",

		["unit_minute"] = "min",
		["unit_second"] = "s",
		["unit_kilometer"] = "km",
		["unit_meter"] = "m",

		["cancel_job_on_hud_message"] = "Stiskni binding key pro ukončení této zakázky",
		["finish_job_on_hud_message"] = "Stiskni binding key pro předání balíku",
		["accept_job_on_hud_message"] = "Stiskni binding key pro převzetí balíku",
		["accept_job_on_hud_message__drop_point"] = "Pro zahájení donášky převezmi zásilku!",
		["go_to_the_start_point"] = "Převezmi zásilku do",
		["go_to_the_target_point"] = "Dostaň se do cílového bodu do",

		["job_generated"] = "Dodávka vytvořena!",
		["job_cancelled"] = "Dodávka ukončena",
		["job_not_found"] = "Dodávka nebyla nalezena",

		["take_package"] = "Převzít balík",
		["deliver_package"] = "Doručit balík",
		["cancel_job"] = "Ukončit donášku",

		["job_type_normal"] = "NORMÁLNÍ",
		["job_type_urgent"] = "SPĚŠNÉ",
		["job_type_urgent_abv"] = "SP",
		["job_type_fragile"] = "KŘEHKÉ",
		["job_type_fragile_abv"] = "KŘ",
		["streetcred_abv"] = "REP",

		["delivery_job__message"] = "Čas: {time}, Odměna: E$ {reward} {jobtype}\n\nZásilka\nOd: {start}\nPro: {target}\nSazba: {rewardDetail}",
		["delivery_job__on_screen_message"] = "Čas: {time} {location}",
		["delivery_job__on_screen_message__finished"] = "Zásilka doručena!",
		["delivery_job__on_screen_message__timeout"] = "Vypršel čas na doručení zásilky!",
		["delivery_job__on_screen_message__failed"] = "Zásilka nebyla doručena!",
		["delivery_job__on_screen_message__cancelled"] = "Donáška ukončena!",

		-- settings
		--- Reward
		["setting__group__reward"] = "Odměna",
		["setting__baseReward"] = "Eďáky / Metr",
		["setting__baseReward__tip"] = "Základní počet eďáků, které získáš za každý 1 metr vzdálenosti",
		["setting__urgentJobMultiplier"] = "Násobič spěšné zásilky",
		["setting__urgentJobMultiplier__tip"] = "Násobič odměny za dodání spěšné zásilky",
		["setting__fragileJobMultiplier"] = "Násobič křehké zásilky",
		["setting__fragileJobMultiplier__tip"] = "Násobič odměny za dodání křehké zásilky",
		["setting__fragileAndUrgentJobMultiplier"] = "Násobič křehké+spěšné zásilky",
		["setting__fragileAndUrgentJobMultiplier__tip"] = "Násobič odměny za dodání křehké a spěšné zásilky",
		--- Delivery
		["setting__group__delivery"] = "Dodání",
		["setting__isAutoInteractJob"] = "Automatická interakce (Převzít / Doručit)",
		["setting__isAutoInteractJob__tip"] = "Automaticky Převezmeš / Doručíš zásilku pokud jsou splněny dané podmínky",
		["setting__avgDrivingSpeed"] = "Průměrná rychlost doručení (km/h)",
		["setting__avgDrivingSpeed__tip"] = "Rychlost, která bude použita pro výpočet času dodání spěšné zakázky",
		["setting__delivery_time"] = "Čas doručení (v minutách)",
		["setting__delivery_time__tip"] = "Čas, který máš na doručení balíku",
		--- Job Generation
		["setting__group__job_generation"] = "Tvorba zakázek",
		["setting__disableDpJobs"] = "Zakázat doručování do schránek Drop Point",
		["setting__disableDpJobs__tip"] = "Nebudou vytvářeny zakázky pro doručování do schránek Drop Point",
		["setting__jobGenerationRange"] = "Okruh vytváření zakázek (od hráče)",
		["setting__jobGenerationRange__tip"] = "Vytvořené zakázky nebudou dále než 'x' metrů od současné pozice hráče",
		["setting__min_distance"] = "Minimální vzdálenost",
		["setting__min_distance__tip"] = "Místa dodání nebudou blíže než 'x' metrů",
		["setting__max_distance"] = "Maximální vzdálenost",
		["setting__max_distance__tip"] = "Místa dodání nebudou dále než 'x' metrů",
		["setting__allow_district"] = "Povolit oblast",
		["setting__allow_district__tip"] = "Povolí doručování balíků do tohoto obvodu",
		--- UI
		["setting__group__ui"] = "Uživatelské rozhraní",
		["setting__ui__useCetHud"] = "Použít CET HUD",
		["setting__ui__useCetHud__tip"] = "Aktivuje CET HUD, optimalizováno pro anglický jazyk",
		["setting__ui__hud_scale"] = "Velikost HUDu",
		["setting__ui__hud_scale__tip"] = "Upraví rozměry rozhraní HUDu",
		["setting__ui__hud_offset_x"] = "Horizontální posun rozhraní HUDu",
		["setting__ui__hud_offset_x__tip"] = "Horizontální posun rozhraní HUDu doleva / doprava",

		--Direct Translation
		-- Districts
		["WATSON"] = "WATSON",
		["WESTBROOK"] = "WESTBROOK",
		["SANTO DOMINGO"] = "SANTO DOMINGO",
		["CITY CENTER"] = "MĚSTSKÉ CENTRUM",
		["HEYWOOD"] = "HEYWOOD",
		["PACIFICA"] = "PACIFIKA",
		["BADLANDS"] = "PUSTINY",

		-- Subdistricts
		["LITTLE CHINA"] = "MALÁ ČÍNA",
		["NORTHSIDE"] = "SEVERNI CTVRT",
		["KABUKI"] = "KABUKI",
		["JAPANTOWN"] = "JAPONSKÁ ČTVRŤ",
		["NORTH OAK"] = "NORTH OAK",
		["CHARTER HILL"] = "CHARTER HILL",
		["RANCHO CORONADO"] = "RANCHO CORONADO",
		["ARROYO"] = "ARROYO",
		["COASTVIEW"] = "POBŘEŽNÍ VYHLÍDKA",
		["WEST WIND ESTATE"] = "WEST WIND ESTATE",
		["WELLSPRINGS"] = "WELLSPRINGS",
		["THE GLEN"] = "GLEN",
		["VISTA DEY REY"] = "VISTA DEY REY",
		["CORPO PLAZA"] = "CORPO PLAZA",
		["DOWNTOWN"] = "CENTRUM",

		-- Delivery Point Type
		["DROP POINT"] = "SCHRÁNKA DROP POINT",
		["LOCATION"] = "LOKACE",
		["SHOP"] = "OBCHOD",
		["MEDPOINT"] = "LÉKÁRNA",
		["CLOTHING"] = "OBLEČENÍ",
		["WEAPON SHOP"] = "OBCHODNÍK SE ZBRANĚMI",
		["NETRUNNER"] = "SÍŤAŘ",
		["BAR"] = "BAR",
		["FOOD SHOP"] = "JÍDLO",
		["JUNK SHOP"] = "VETEŠNÍK",
		["MISC"] = "RŮZNÉ",
		["RIPPERDOC"] = "ROZPAROVAČ",
		["FIXER"] = "KŠEFTAŘ",

		-- Drop Points
		["CLARENDON ST"] = "CLARENDON ST",
		["CALIFORNIA & CARTWRIGHT"] = "CALIFORNIA & CARTWRIGHT",
		["METRO: EISENHOWER ST"] = "METRO: EISENHOWER ST",
		["DRAKE AVE"] = "DRAKE AVE",
		["METRO: FARRIER ST"] = "METRO: FARRIER ST",
		["BRADBURY & BURAN"] = "BRADBURY & BURAN",
		["MEGABUILDING H10: ATRIUM"] = "MEGABUDOVA H10: ÁTRIUM",
		["MEGABUILDING H10"] = "MEGABUDOVA H10",
		["METRO: ELLISON ST"] = "METRO: ELLISON ST",
		["AFTERLIFE"] = "ZÁHROBÍ",
		["SUTTER ST"] = "SUTTER ST",
		["ALLEN ST SOUTH"] = "ALLEN ST SOUTH",
		["KABUKI: CENTRAL"] = "KABUKI: STŘED",
		["PINEWOOD ST SOUTH"] = "PINEWOOD ST SOUTH",
		["BELLEVUE OVERWALK"] = "BELLEVUE OVERWALK",
		["CREEK LOOP"] = "CREEK LOOP",
		["CHARTER ST"] = "CHARTER ST",
		["KENNEDY NORTH"] = "KENNEDY NORTH",
		["KABUKI MARKET"] = "TRŽNICE KABUKI",
		["MEGABUILDING H11"] = "MEGABUDOVA H11",
		["NID: DOCKS"] = "SPO: DOKY",
		["OFFSHORE ST"] = "OFFSHORE ST",
		["LONGSHORE NORTH"] = "LONGSHORE NORTH",
		["ALL FOODS PLANT"] = "TOVÁRNA ALL FOODS",
		["NID: EAST"] = "SPO: VÝCHOD",
		["SAGAN & DIAMOND"] = "SAGAN & DIAMOND",
		["METRO: MONROE ST"] = "METRO: MONROE ST",
		["JIG-JIG ST"] = "JIG-JIG ST",
		["MEGABUILDING H8"] = "MEGABUDOVA H8",
		["SILK ROAD WEST"] = "SILK ROAD WEST",
		["METRO: JAPANTOWN SOUTH"] = "METRO: JAPONSKA CTVRT - JIH",
		["REDWOOD MARKET"] = "REDWOOD MARKET",
		["GOLD NIWAKI PLAZA"] = "GOLD NIWAKI PLAZA",
		["METRO: CHARTER HILL"] = "METRO: CHARTER HILL",
		["LUXURY APARTMENTS"] = "LUXUSNI APARTMANY",
		["LELE PARK"] = "LELE PARK",
		["LONGSHORE SOUTH"] = "LONGSHORE SOUTH",
		["NORTH"] = "SEVER",
		["METRO: MEGABUILDING H7"] = "METRO: MEGABUDOVA H7",
		["KENDAL PARK"] = "KENDAL PARK",
		["EAST"] = "VÝCHOD",
		["SOUTH"] = "JIH",
		["PIEZ"] = "PIEZ",
		["MEGABUILDING H6"] = "MEGABUDOVA H6",
		["METRO: WOLLESEN ST"] = "METRO: WOLLESEN ST",
		["STADIUM PARKING"] = "STADION PARKOVIŠTĚ",
		["STADIUM"] = "STADION",
		["PACIFICA PIER"] = "PACIFICKÉ MOLO",
		["BATTY'S HOTEL"] = "HOTEL BATTY'S",
		["GRAND IMPERIAL MALL"] = "GRAND IMPERIAL MALL",
		["WEST WIND APARTMENTS"] = "WEST WIND APARTMENTS",
		["CORPORATION ST"] = "CORPORATION ST",
		["BERKELEY & BAY"] = "BERKELEY & BAY",
		["MEGABUILDING H2"] = "MEGABUDOVA H2",
		["METRO: MARKET ST"] = "METRO: MARKET ST",
		["PALMS VIEW WAY"] = "PALMS VIEW WAY",
		["METRO: GLEN SOUTH"] = "METRO: GLEN JIH",
		["MEGABUILDING H3"] = "MEGABUDOVA H3",
		["METRO: EBUNIKE"] = "METRO: EBUNIKE",
		["METRO: GLEN NORTH"] = "METRO: GLEN SEVER",
		["SENATE & MARKET"] = "SENATE & MARKET",
		["RECONCILIATION PARK"] = "PARK SMÍŘENÍ",
		["CONGRESS & MADISON"] = "CONGRESS & MADISON",
		["COLLEGE ST 1"] = "COLLEGE ST 1",
		["COLLEGE ST 2"] = "COLLEGE ST 2",
		["METRO: CONGRESS & MILK"] = "METRO: CONGRESS & MILK",
		["REPUBLIC & VINE"] = "REPUBLIC & VINE",
		["PETREL ST"] = "PETREL ST",
		["METRO: MEMORIAL PARK"] = "METRO: MEMORIAL PARK",
		["GIOVANNI BRIZZI"] = "GIOVANNI BRIZZI",
		["SKYLINE & REPUBLIC"] = "SKYLINE & REPUBLIC",
		["GOLD BEACH MARINA"] = "GOLD BEACH MARINA",
		["DOWNTOWN CENTRAL"] = "DOWNTOWN CENTRAL",
		["SUNSET MOTEL"] = "SUNSET MOTEL",
		["ROCKY RIDGE"] = "ROCKY RIDGE",
		["DAM"] = "PŘEHRADA",
		["MEDESKI FUEL STATION"] = "ČERPACÍ STANICE MEDESKI",
		["FUEL STATION"] = "ČERPACÍ STANICE",

		-- Shops
		["FOODSHOP"] = "JÍDLO",

		["NID: MEDPOINT"] = "SPO: LÉKÁRNA",
		["NID: FOOD SHOP"] = "SPO: JÍDLO",
		["NID: WEAPON SHOP"] = "SPO: OBCHODNÍK SE ZBRANĚMI",
		["NID: CLOTHING"] = "SPO: OBLEČENÍ",

		["MARKET: WEAPON SHOP"] = "TRŽNICE: OBCHOD SE ZBRANĚMI",
		["MARKET: YOKO'S"] = "TRŽNICE: YOKO'S",
		["MARKET: KNJ'S"] = "TRŽNICE: KNJ'S",
		["FORMER TYGER'S"] = "U BEJVALÝHO TYGRA",

		["ROGER WANG'S"] = "ROGER WANG'S",
		["LIZZIE'S"] = "U LIZZIE",
		["FRANK'S"] = "FRANK'S",
		["THE HO-OH"] = "HO-OH",
		["WILSON'S WEAPON"] = "WILSONOVY ZBRANĚ",
		["COACH FRED'S"] = "TRENÉR FRED",
		["MISTY'S ESOTERICA"] = "ESOTERIKA U MISTY",
		["STYLISHLY"] = "STYLISHLY",
		["KASHUU HANTEN"] = "KASHUU HANTEN",
		["RULAI"] = "RULAI",
		["SAEKO'S"] = "SAEKO'S",
		["CHERRY BS ST: KARIM'S"] = "TRH TREŠŇOVÝCH LÍSTKŮ: KARIM'S",
		["CHERRY BS ST: RAMEN SHOP"] = "TRH TREŠŇOVÝCH LÍSTKŮ: RAMEN",
		["CHERRY BS ST: JUNK SHOP"] = "TRH TREŠŇOVÝCH LÍSTKŮ: VETEŠNICE",
		["JIG-JIG: SEX SHOP"] = "JIG-JIG: SEX SHOP",
		["JIG-JIG: FOOD SHOP"] = "JIG-JIG: JÍDLO",
		["JIG-JIG: BD SHOP"] = "JIG-JIG: DEALER PV",
		["MEGABUILDING H8: FOOD SHOP"] = "MEGABUDOVA H8: JÍDLO",
		["XIAO XIAOMAO"] = "XIAO XIAOMAO",
		["CHANG HOON NUM"] = "CHANG HOON NUM",
		["GAMORRAH"] = "GAMORRAH",
		["AVANTE"] = "AVANTE",
		["JINGUJI"] = "JINGUJI",
		["DTW HELL"] = "KLUB SEDMÉ PEKO",
		["RIFLES & PISTOLS"] = "RIFLES & PISTOLS",
		["NAGAMI MARKET"] = "TRŽNICE NAGAMI",
		["HOMETOWN DELI"] = "HOMETOWN DELI",
		["EMPATHY"] = "KLUB EMPATIE",
		["MAX-IMUM PLEASURE"] = "MAX-IMUM PLEASURE",
		["DICKY TWISTER"] = "KRUTIBRKO",
		["ROASTED NOODLES"] = "ROASTED NOODLES",
		["2ND AMENDMENT"] = "DRUHÝ DODATEK",
		["EL COYOTE COJO"] = "EL COYOTE COJO",
		["EL PINCHE POLLO"] = "EL PINCHE POLLO",
		["CALI EXPRESS"] = "CALI EXPRESS",
		["FRESH FOOD"] = "FRESH FOOD",
		["FASHION"] = "MÓDA",
		["THE MANUFACTORY: FOOD"] = "MANUFAKTURA: JÍDLO",
		["THE MANUFACTORY: CLOTH"] = "MANUFAKTURA: OBLEČENÍ",
		["THE MANUFACTORY: MEDPOINT"] = "MANUFAKTURA: LÉKÁRNA",
		["THE MANUFACTORY: WEAPON"] = "MANUFAKTURA: ZBRANĚ",
		["KENMORE DINER"] = "KENMORE DINER",
		["RED DIRT"] = "RED DIRT",
		["BURYGER"] = "BURYGER",
		["CAPITAN CALIENTE"] = "CAPITÁN CALIENTE",
		["GUN RAMA"] = "GUN RAMA",
		["NOMAD CAMP: WEAPON SHOP"] = "TÁBOR NOMÁDŮ: OBCHODNÍK SE ZBRANĚMI",
		["SUNSET MOTEL: WEAPON"] = "SUNSET MOTEL: ZBRANĚ",
		["SUNSET MOTEL: BAR"] = "SUNSET MOTEL: BAR",

		-- Ripperdoc
		["DOC RYDER"] = "DOC RYDER",
		["DR. CHROME"] = "DOKTOR CHROM",
		["INSTANT IMPLANTS"] = "INSTANTNÍ IMPLANTÁTY",
		["VIKTOR'S CLINIC"] = "VIKTOROVA KLINIKA",
		["CHERRY BLOSSOM ST: DOC"] = "ROZP. NA ULICI TŘEŠŇOVÝCH LÍSTKŮ",
		["KRAVIZ'S CLINIC"] = "KRAVIZOVA KLINIKA",
		["OCTAVIUS CLINIC"] = "OCTAVIOVA KLINIKA",
		["NOMAD CAMP: RIPPERDOC"] = "TÁBOR NOMÁDŮ: ROZPAROVAČ",

		-- Fixers
		["REGINA JONES"] = "REGINA JONES",
		["ROGUE AMENDIARES"] = "ROGUE AMENDIARES",
		["'PADRE'"] = "'PADRE'",
		["DAKOTA SMITH"] = "DAKOTA SMITH",
		["'EL CAPITAN'"] = "'EL CAPITAN'",
		["WAKAKO OKADA"] = "WAKAKO OKADA",
		["DINO DINOVIC"] = "DINO DINOVIC",
	}
}

function NCXTranslation:new() return self end

function NCXTranslation:initialize(NCX)
	-- Grab things that Needed
	self.NCX = NCX
	self.isInitialized = true
end

function NCXTranslation:getText(key)
	local locale = "en-us"
	if self[self.NCX.locale] then locale = self.NCX.locale end
	if locale then
		if self[locale][key] then
			return self[locale][key]
		else
			return self["en-us"][key]
		end
	end
end

function NCXTranslation:translate(text)
	local locale = "en-us"
	if self[self.NCX.locale] then locale = self.NCX.locale end
	if self[locale][text] then
		return self[locale][text]
	end
	return text
end

function NCXTranslation:getKey(text, target)
	local locale = "en-us"
	if self[self.NCX.locale] then locale = self.NCX.locale end
	for k, v in pairs(self[locale]) do
		if v == text and (not target or k == target) then
			return k
		end
	end
end

return NCXTranslation:new()
